-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Witt (FIN 535 (WIT) ), 1618 members
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 107 asteroids belonging to this family
-- completed 27/10/2023

WittFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 2127, -- 2127 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/2732 Witt", -- WittFamily (MBA-MBA)
		"Sol/4407 Taihaku", -- WittFamily (MBA-MBA)
		"Sol/4944 Kozlovskij", -- WittFamily (MBA-MBA)
		"Sol/10655 Pietkeyser", -- WittFamily (MBA-MBA)
		"Sol/10955 Harig", -- WittFamily (MBA-MBA)
		"Sol/10976 Wubbena", -- WittFamily (MBA-MBA)
		"Sol/11355 1997 XL11", -- WittFamily (MBA-MBA)
		"Sol/11530 d'Indy", -- WittFamily (MBA-MBA)
		"Sol/11983 1995 UH6", -- WittFamily (MBA-MBA)
		"Sol/12913 1998 SR130", -- WittFamily (MBA-MBA)
		"Sol/14861 1990 DA2", -- WittFamily (MBA-MBA)
		"Sol/16757 Luoxiahong", -- WittFamily (MBA-MBA)
		"Sol/16879 Campai", -- WittFamily (MBA-MBA)
		"Sol/17068 1999 GO19", -- WittFamily (MBA-MBA)
		"Sol/18650 1998 FX10", -- WittFamily (MBA-MBA)
		"Sol/19466 Darcydiegel", -- WittFamily (MBA-MBA)
		"Sol/20357 Shireendhir", -- WittFamily (MBA-MBA)
		"Sol/20573 Garynadler", -- WittFamily (MBA-MBA)
		"Sol/21200 1994 PU10", -- WittFamily (MBA-MBA)
		"Sol/21687 Filopanti", -- WittFamily (MBA-MBA)
		"Sol/22218 2064 T-2", -- WittFamily (MBA-MBA)
		"Sol/22480 Maedatoshihisa", -- WittFamily (MBA-MBA)
		"Sol/22658 1998 QQ8", -- WittFamily (MBA-MBA)
		"Sol/22760 1998 XR4", -- WittFamily (MBA-MBA)
		"Sol/22840 Villarreal", -- WittFamily (MBA-MBA)
		"Sol/23019 Thomgregory", -- WittFamily (MBA-MBA)
		"Sol/23032 Fossey", -- WittFamily (MBA-MBA)
		"Sol/23371 1364 T-2", -- WittFamily (MBA-MBA)
		"Sol/24297 Jonbach", -- WittFamily (MBA-MBA)
		"Sol/25105 Kimnayeon", -- WittFamily (MBA-MBA)
		"Sol/25187 1998 SH116", -- WittFamily (MBA-MBA)
		"Sol/25772 Ashpatra", -- WittFamily (MBA-MBA)
		"Sol/26078 1979 MP6", -- WittFamily (MBA-MBA)
		"Sol/27168 1999 AN21", -- WittFamily (MBA-MBA)
		"Sol/27578 Yogisullivan", -- WittFamily (MBA-MBA)
		"Sol/27695 1981 EW36", -- WittFamily (MBA-MBA)
		"Sol/28770 Sarahrines", -- WittFamily (MBA-MBA)
		"Sol/29109 1981 EO28", -- WittFamily (MBA-MBA)
		"Sol/31683 1999 JJ22", -- WittFamily (MBA-MBA)
		"Sol/32634 Sonjamichaluk", -- WittFamily (MBA-MBA)
		"Sol/32711 4132 T-2", -- WittFamily (MBA-MBA)
		"Sol/33261 Ginagarlie", -- WittFamily (MBA-MBA)
		"Sol/34190 Erinsmith", -- WittFamily (MBA-MBA)
		"Sol/34599 Burzinbalsara", -- WittFamily (MBA-MBA)
		"Sol/35456 1998 DF15", -- WittFamily (MBA-MBA)
		"Sol/36815 2000 SX74", -- WittFamily (MBA-MBA)
		"Sol/36902 2000 SN177", -- WittFamily (MBA-MBA)
		"Sol/37524 4375 T-3", -- WittFamily (MBA-MBA)
		"Sol/37941 Dawidowicz", -- WittFamily (MBA-MBA)
		"Sol/37953 1998 HX46", -- WittFamily (MBA-MBA)
		"Sol/38486 1999 TE108", -- WittFamily (MBA-MBA)
		"Sol/38799 2000 RE54", -- WittFamily (MBA-MBA)
		"Sol/39010 2000 UU44", -- WittFamily (MBA-MBA)
		"Sol/39060 2000 UD106", -- WittFamily (MBA-MBA)
		"Sol/39240 2000 YZ69", -- WittFamily (MBA-MBA)
		"Sol/39303 2001 QR56", -- WittFamily (MBA-MBA)
		"Sol/39751 1997 CX2", -- WittFamily (MBA-MBA)
		"Sol/40002 1998 HS89", -- WittFamily (MBA-MBA)
		"Sol/40519 1999 RQ94", -- WittFamily (MBA-MBA)
		"Sol/40543 1999 RZ107", -- WittFamily (MBA-MBA)
		"Sol/40563 1999 RZ122", -- WittFamily (MBA-MBA)
		"Sol/40614 1999 RW162", -- WittFamily (MBA-MBA)
		"Sol/40861 1999 TR113", -- WittFamily (MBA-MBA)
		"Sol/41117 1999 VM87", -- WittFamily (MBA-MBA)
		"Sol/41209 1999 WB15", -- WittFamily (MBA-MBA)
		"Sol/41865 2000 WW97", -- WittFamily (MBA-MBA)
		"Sol/42205 2001 DT38", -- WittFamily (MBA-MBA)
		"Sol/42425 3227 T-2", -- WittFamily (MBA-MBA)
		"Sol/42458 4359 T-3", -- WittFamily (MBA-MBA)
		"Sol/42975 1999 TW196", -- WittFamily (MBA-MBA)
		"Sol/43044 1999 VR49", -- WittFamily (MBA-MBA)
		"Sol/43154 1999 XH118", -- WittFamily (MBA-MBA)
		"Sol/43698 4878 P-L", -- WittFamily (MBA-MBA)
		"Sol/44313 1998 RV12", -- WittFamily (MBA-MBA)
		"Sol/44366 1998 SQ23", -- WittFamily (MBA-MBA)
		"Sol/44402 1998 SX107", -- WittFamily (MBA-MBA)
		"Sol/44425 1998 TY1", -- WittFamily (MBA-MBA)
		"Sol/44586 1999 JJ70", -- WittFamily (MBA-MBA)
		"Sol/44845 1999 TE289", -- WittFamily (MBA-MBA)
		"Sol/44975 1999 VD145", -- WittFamily (MBA-MBA)
		"Sol/46130 2001 FQ46", -- WittFamily (MBA-MBA)
		"Sol/46945 1998 SB107", -- WittFamily (MBA-MBA)
		"Sol/47505 2000 AB57", -- WittFamily (MBA-MBA)
		"Sol/47598 2000 AR215", -- WittFamily (MBA-MBA)
		"Sol/47669 2000 CC62", -- WittFamily (MBA-MBA)
		"Sol/48793 1997 TK8", -- WittFamily (MBA-MBA)
		"Sol/49359 1998 WB15", -- WittFamily (MBA-MBA)
		"Sol/50268 2000 BD31", -- WittFamily (MBA-MBA)
		"Sol/50441 2000 DD30", -- WittFamily (MBA-MBA)
		"Sol/50503 2000 DG98", -- WittFamily (MBA-MBA)
		"Sol/50612 2000 EZ57", -- WittFamily (MBA-MBA)
		"Sol/50833 2000 FE40", -- WittFamily (MBA-MBA)
		"Sol/51800 2001 NN2", -- WittFamily (MBA-MBA)
		"Sol/54333 2000 KJ10", -- WittFamily (MBA-MBA)
		"Sol/54471 2000 OC11", -- WittFamily (MBA-MBA)
		"Sol/54699 2001 FP137", -- WittFamily (MBA-MBA)
		"Sol/54904 2001 OZ78", -- WittFamily (MBA-MBA)
		"Sol/54982 2001 PH62", -- WittFamily (MBA-MBA)
		"Sol/57139 2001 PU26", -- WittFamily (MBA-MBA)
		"Sol/57371 2001 RB48", -- WittFamily (MBA-MBA)
		"Sol/59122 1998 XJ15", -- WittFamily (MBA-MBA)
		"Sol/59513 1999 JX14", -- WittFamily (MBA-MBA)
		"Sol/59603 1999 JX63", -- WittFamily (MBA-MBA)
		"Sol/60040 1999 TK96", -- WittFamily (MBA-MBA)
		"Sol/60168 1999 UV41", -- WittFamily (MBA-MBA)
		"Sol/60489 2000 DP74", -- WittFamily (MBA-MBA)
		"Sol/60592 2000 EE146", -- WittFamily (MBA-MBA)
		"Sol/61381 2000 PL29", -- WittFamily (MBA-MBA)
		"Sol/61664 2000 QE116", -- WittFamily (MBA-MBA)
		"Sol/61743 2000 QV153", -- WittFamily (MBA-MBA)
		"Sol/61906 2000 QJ230", -- WittFamily (MBA-MBA)
		"Sol/62769 2000 UB18", -- WittFamily (MBA-MBA)
		"Sol/62902 2000 UH106", -- WittFamily (MBA-MBA)
		"Sol/63211 2001 AU13", -- WittFamily (MBA-MBA)
		"Sol/63466 2001 OM21", -- WittFamily (MBA-MBA)
		"Sol/63763 2001 QB283", -- WittFamily (MBA-MBA)
		"Sol/64098 2001 SD341", -- WittFamily (MBA-MBA)
		"Sol/64408 2001 UM164", -- WittFamily (MBA-MBA)
		"Sol/65167 2002 CJ166", -- WittFamily (MBA-MBA)
		"Sol/65785 Carlafracci", -- WittFamily (MBA-MBA)
		"Sol/66818 1999 UT16", -- WittFamily (MBA-MBA)
		"Sol/66831 1999 UJ44", -- WittFamily (MBA-MBA)
		"Sol/66863 1999 VM43", -- WittFamily (MBA-MBA)
		"Sol/68167 2001 BV28", -- WittFamily (MBA-MBA)
		"Sol/68306 2001 FU103", -- WittFamily (MBA-MBA)
		"Sol/68391 2001 QO55", -- WittFamily (MBA-MBA)
		"Sol/69797 1998 RF6", -- WittFamily (MBA-MBA)
		"Sol/70943 1999 WM9", -- WittFamily (MBA-MBA)
		"Sol/71085 1999 XX122", -- WittFamily (MBA-MBA)
		"Sol/71210 1999 XE256", -- WittFamily (MBA-MBA)
		"Sol/72612 2001 FT19", -- WittFamily (MBA-MBA)
		"Sol/72648 2001 FY42", -- WittFamily (MBA-MBA)
		"Sol/72767 2001 FJ145", -- WittFamily (MBA-MBA)
		"Sol/73831 1996 BC5", -- WittFamily (MBA-MBA)
		"Sol/74227 1998 SR13", -- WittFamily (MBA-MBA)
		"Sol/74247 1998 SR64", -- WittFamily (MBA-MBA)
		"Sol/75760 2000 AP168", -- WittFamily (MBA-MBA)
		"Sol/75990 2000 DA9", -- WittFamily (MBA-MBA)
		"Sol/76057 2000 DZ61", -- WittFamily (MBA-MBA)
		"Sol/76474 2000 FK58", -- WittFamily (MBA-MBA)
		"Sol/78162 2002 NR28", -- WittFamily (MBA-MBA)
		"Sol/78564 2002 RH172", -- WittFamily (MBA-MBA)
		"Sol/78623 2002 TV13", -- WittFamily (MBA-MBA)
		"Sol/78624 2002 TL14", -- WittFamily (MBA-MBA)
		"Sol/78915 2003 SW101", -- WittFamily (MBA-MBA)
		"Sol/78952 2003 SG214", -- WittFamily (MBA-MBA)
		"Sol/79104 1981 EK33", -- WittFamily (MBA-MBA)
		"Sol/79196 1993 TD33", -- WittFamily (MBA-MBA)
		"Sol/81290 2000 FM69", -- WittFamily (MBA-MBA)
		"Sol/81357 2000 GV55", -- WittFamily (MBA-MBA)
		"Sol/81364 2000 GG61", -- WittFamily (MBA-MBA)
		"Sol/81538 2000 HL17", -- WittFamily (MBA-MBA)
		"Sol/81581 2000 HR44", -- WittFamily (MBA-MBA)
		"Sol/81764 2000 JB63", -- WittFamily (MBA-MBA)
		"Sol/81837 2000 KJ50", -- WittFamily (MBA-MBA)
		"Sol/82377 2001 MG16", -- WittFamily (MBA-MBA)
		"Sol/82379 2001 MJ17", -- WittFamily (MBA-MBA)
		"Sol/82381 2001 MH18", -- WittFamily (MBA-MBA)
		"Sol/82417 2001 NU16", -- WittFamily (MBA-MBA)
		"Sol/82614 2001 OF101", -- WittFamily (MBA-MBA)
		"Sol/82761 2001 QL9", -- WittFamily (MBA-MBA)
		"Sol/82928 2001 QM110", -- WittFamily (MBA-MBA)
		"Sol/83080 2001 QG223", -- WittFamily (MBA-MBA)
		"Sol/83089 2001 QP230", -- WittFamily (MBA-MBA)
		"Sol/83106 2001 QO238", -- WittFamily (MBA-MBA)
		"Sol/83157 2001 QR272", -- WittFamily (MBA-MBA)
		"Sol/83249 2001 RD61", -- WittFamily (MBA-MBA)
		"Sol/83309 2001 RH113", -- WittFamily (MBA-MBA)
		"Sol/83405 2001 SD35", -- WittFamily (MBA-MBA)
		"Sol/83449 2001 SM60", -- WittFamily (MBA-MBA)
		"Sol/83585 2001 SC238", -- WittFamily (MBA-MBA)
		"Sol/83592 2001 SO249", -- WittFamily (MBA-MBA)
		"Sol/84300 2002 TT38", -- WittFamily (MBA-MBA)
		"Sol/84471 2002 TD260", -- WittFamily (MBA-MBA)
		"Sol/87452 2000 QD121", -- WittFamily (MBA-MBA)
		"Sol/87661 2000 RU95", -- WittFamily (MBA-MBA)
		"Sol/87699 2000 SP17", -- WittFamily (MBA-MBA)
		"Sol/87733 2000 SD56", -- WittFamily (MBA-MBA)
		"Sol/87744 2000 SX65", -- WittFamily (MBA-MBA)
		"Sol/87818 2000 SS157", -- WittFamily (MBA-MBA)
		"Sol/87891 2000 SW290", -- WittFamily (MBA-MBA)
		"Sol/87957 2000 TQ12", -- WittFamily (MBA-MBA)
		"Sol/88669 2001 RC84", -- WittFamily (MBA-MBA)
		"Sol/88776 2001 SC77", -- WittFamily (MBA-MBA)
		"Sol/88964 2001 TX54", -- WittFamily (MBA-MBA)
		"Sol/89039 2001 TN109", -- WittFamily (MBA-MBA)
		"Sol/89147 2001 UQ33", -- WittFamily (MBA-MBA)
		"Sol/89155 2001 UE39", -- WittFamily (MBA-MBA)
		"Sol/89156 2001 UA43", -- WittFamily (MBA-MBA)
		"Sol/89360 2001 VM80", -- WittFamily (MBA-MBA)
		"Sol/89760 2002 AZ56", -- WittFamily (MBA-MBA)
		"Sol/89779 2002 AO97", -- WittFamily (MBA-MBA)
		"Sol/90895 1997 CC2", -- WittFamily (MBA-MBA)
		"Sol/91130 1998 HQ142", -- WittFamily (MBA-MBA)
		"Sol/93210 2000 SS126", -- WittFamily (MBA-MBA)
		"Sol/93211 2000 SU126", -- WittFamily (MBA-MBA)
		"Sol/93276 2000 ST178", -- WittFamily (MBA-MBA)
		"Sol/93630 2000 UR77", -- WittFamily (MBA-MBA)
		"Sol/93652 2000 UW97", -- WittFamily (MBA-MBA)
		"Sol/93653 2000 UL98", -- WittFamily (MBA-MBA)
		"Sol/93777 2000 WE30", -- WittFamily (MBA-MBA)
		"Sol/95155 2002 AH175", -- WittFamily (MBA-MBA)
		"Sol/95271 2002 CH69", -- WittFamily (MBA-MBA)
		"Sol/95406 2002 CE212", -- WittFamily (MBA-MBA)
		"Sol/95429 2002 CV238", -- WittFamily (MBA-MBA)
		"Sol/95444 2002 CO248", -- WittFamily (MBA-MBA)
		"Sol/95504 2002 EC45", -- WittFamily (MBA-MBA)
		"Sol/95583 2002 ES155", -- WittFamily (MBA-MBA)
		"Sol/95613 2002 FG37", -- WittFamily (MBA-MBA)
		"Sol/96247 1994 PT3", -- WittFamily (MBA-MBA)
		"Sol/97002 1999 TX240", -- WittFamily (MBA-MBA)
		"Sol/99142 2001 FK106", -- WittFamily (MBA-MBA)
		"Sol/99172 2001 FG160", -- WittFamily (MBA-MBA)
		"Sol/99658 2002 HV9", -- WittFamily (MBA-MBA)
		"Sol/99677 2002 JC15", -- WittFamily (MBA-MBA)
		"Sol/100097 1993 FK19", -- WittFamily (MBA-MBA)
		"Sol/100729 1998 CX", -- WittFamily (MBA-MBA)
		"Sol/101207 1998 SB47", -- WittFamily (MBA-MBA)
		"Sol/102410 1999 TS175", -- WittFamily (MBA-MBA)
		"Sol/102782 1999 VE151", -- WittFamily (MBA-MBA)
		"Sol/103892 2000 DM54", -- WittFamily (MBA-MBA)
		"Sol/104007 2000 DT102", -- WittFamily (MBA-MBA)
		"Sol/104168 2000 EU79", -- WittFamily (MBA-MBA)
		"Sol/104262 2000 EY144", -- WittFamily (MBA-MBA)
		"Sol/104440 2000 FC74", -- WittFamily (MBA-MBA)
		"Sol/104636 2000 GK117", -- WittFamily (MBA-MBA)
		"Sol/105320 2000 QP75", -- WittFamily (MBA-MBA)
		"Sol/107347 2001 CG25", -- WittFamily (MBA-MBA)
		"Sol/107754 2001 FZ36", -- WittFamily (MBA-MBA)
		"Sol/108104 2001 FM189", -- WittFamily (MBA-MBA)
		"Sol/108823 2001 OD79", -- WittFamily (MBA-MBA)
		"Sol/108896 2001 PT3", -- WittFamily (MBA-MBA)
		"Sol/108983 2001 PQ50", -- WittFamily (MBA-MBA)
		"Sol/109547 2001 QZ256", -- WittFamily (MBA-MBA)
		"Sol/109910 2001 SY24", -- WittFamily (MBA-MBA)
		"Sol/110089 2001 ST120", -- WittFamily (MBA-MBA)
		"Sol/110131 2001 SX147", -- WittFamily (MBA-MBA)
		"Sol/110174 2001 SH173", -- WittFamily (MBA-MBA)
		"Sol/110213 2001 SN215", -- WittFamily (MBA-MBA)
		"Sol/110270 2001 SQ249", -- WittFamily (MBA-MBA)
		"Sol/110299 Iceland", -- WittFamily (MBA-MBA)
		"Sol/110313 2001 SG279", -- WittFamily (MBA-MBA)
		"Sol/110430 2001 TF26", -- WittFamily (MBA-MBA)
		"Sol/110783 2001 UO32", -- WittFamily (MBA-MBA)
		"Sol/110796 2001 UW37", -- WittFamily (MBA-MBA)
		"Sol/110835 2001 UA65", -- WittFamily (MBA-MBA)
		"Sol/110854 2001 UL77", -- WittFamily (MBA-MBA)
		"Sol/110896 2001 UT115", -- WittFamily (MBA-MBA)
		"Sol/111085 2001 VP60", -- WittFamily (MBA-MBA)
		"Sol/111313 2001 XC69", -- WittFamily (MBA-MBA)
		"Sol/111492 2001 YF51", -- WittFamily (MBA-MBA)
		"Sol/112090 2002 JD30", -- WittFamily (MBA-MBA)
		"Sol/112514 2002 PA26", -- WittFamily (MBA-MBA)
		"Sol/113041 2002 RS49", -- WittFamily (MBA-MBA)
		"Sol/113065 2002 RB60", -- WittFamily (MBA-MBA)
		"Sol/113114 2002 RK79", -- WittFamily (MBA-MBA)
		"Sol/113395 Curtniebur", -- WittFamily (MBA-MBA)
		"Sol/113471 2002 SY55", -- WittFamily (MBA-MBA)
		"Sol/113490 2002 TB3", -- WittFamily (MBA-MBA)
		"Sol/113566 2002 TG36", -- WittFamily (MBA-MBA)
		"Sol/113791 2002 TM195", -- WittFamily (MBA-MBA)
		"Sol/113824 2002 TG222", -- WittFamily (MBA-MBA)
		"Sol/113973 2002 UP15", -- WittFamily (MBA-MBA)
		"Sol/114175 2002 VE77", -- WittFamily (MBA-MBA)
		"Sol/115120 2003 SV44", -- WittFamily (MBA-MBA)
		"Sol/115145 2003 SD65", -- WittFamily (MBA-MBA)
		"Sol/115245 2003 SO152", -- WittFamily (MBA-MBA)
		"Sol/115291 2003 SA198", -- WittFamily (MBA-MBA)
		"Sol/115573 2003 UE86", -- WittFamily (MBA-MBA)
		"Sol/115579 2003 UN90", -- WittFamily (MBA-MBA)
		"Sol/115642 2003 UE131", -- WittFamily (MBA-MBA)
		"Sol/115862 2003 UK274", -- WittFamily (MBA-MBA)
		"Sol/115877 2003 UO282", -- WittFamily (MBA-MBA)
		"Sol/116232 2003 YW5", -- WittFamily (MBA-MBA)
		"Sol/116265 2003 YB33", -- WittFamily (MBA-MBA)
		"Sol/116267 2003 YX33", -- WittFamily (MBA-MBA)
		"Sol/116685 2004 CG77", -- WittFamily (MBA-MBA)
		"Sol/117180 2004 RH78", -- WittFamily (MBA-MBA)
		"Sol/118722 2000 QV64", -- WittFamily (MBA-MBA)
		"Sol/118726 2000 QO85", -- WittFamily (MBA-MBA)
		"Sol/118752 2000 QQ186", -- WittFamily (MBA-MBA)
		"Sol/118769 Olivas", -- WittFamily (MBA-MBA)
		"Sol/118821 2000 SM137", -- WittFamily (MBA-MBA)
		"Sol/119456 2001 TQ191", -- WittFamily (MBA-MBA)
		"Sol/119742 2001 YJ37", -- WittFamily (MBA-MBA)
		"Sol/121359 1999 TG55", -- WittFamily (MBA-MBA)
		"Sol/121481 Reganhoward", -- WittFamily (MBA-MBA)
		"Sol/122981 2000 SL239", -- WittFamily (MBA-MBA)
		"Sol/122991 2000 SE247", -- WittFamily (MBA-MBA)
		"Sol/123038 2000 SH290", -- WittFamily (MBA-MBA)
		"Sol/123402 2000 WS83", -- WittFamily (MBA-MBA)
		"Sol/123676 2000 YN91", -- WittFamily (MBA-MBA)
		"Sol/126121 2001 YB115", -- WittFamily (MBA-MBA)
		"Sol/126220 2002 AS48", -- WittFamily (MBA-MBA)
		"Sol/126907 2002 EQ115", -- WittFamily (MBA-MBA)
		"Sol/126989 2002 FA32", -- WittFamily (MBA-MBA)
		"Sol/127141 2002 GC114", -- WittFamily (MBA-MBA)
		"Sol/128159 2003 QJ100", -- WittFamily (MBA-MBA)
		"Sol/128228 Williammarsh", -- WittFamily (MBA-MBA)
		"Sol/128459 2004 NS29", -- WittFamily (MBA-MBA)
		"Sol/128584 2004 PR112", -- WittFamily (MBA-MBA)
		"Sol/128802 2004 RE234", -- WittFamily (MBA-MBA)
		"Sol/128886 2004 SF58", -- WittFamily (MBA-MBA)
		"Sol/128945 2004 TB129", -- WittFamily (MBA-MBA)
		"Sol/129119 Ericmuhle", -- WittFamily (MBA-MBA)
		"Sol/129160 Ericpeters", -- WittFamily (MBA-MBA)
		"Sol/129168 2005 JR27", -- WittFamily (MBA-MBA)
		"Sol/129526 1996 AZ11", -- WittFamily (MBA-MBA)
		"Sol/130044 1999 VK149", -- WittFamily (MBA-MBA)
		"Sol/130054 1999 VM173", -- WittFamily (MBA-MBA)
		"Sol/131181 Žebrak", -- WittFamily (MBA-MBA)
		"Sol/131203 2001 DT29", -- WittFamily (MBA-MBA)
		"Sol/131293 2001 FY112", -- WittFamily (MBA-MBA)
		"Sol/132418 2002 GY132", -- WittFamily (MBA-MBA)
		"Sol/132439 2002 GR170", -- WittFamily (MBA-MBA)
		"Sol/133398 2003 SV164", -- WittFamily (MBA-MBA)
		"Sol/134176 2005 CF16", -- WittFamily (MBA-MBA)
		"Sol/134776 2000 DN52", -- WittFamily (MBA-MBA)
		"Sol/135369 2001 TB128", -- WittFamily (MBA-MBA)
		"Sol/135818 2002 RB200", -- WittFamily (MBA-MBA)
		"Sol/135839 2002 SA21", -- WittFamily (MBA-MBA)
		"Sol/135903 2002 TK89", -- WittFamily (MBA-MBA)
		"Sol/135961 2002 TK260", -- WittFamily (MBA-MBA)
		"Sol/135966 2002 TG279", -- WittFamily (MBA-MBA)
		"Sol/135972 2002 TH287", -- WittFamily (MBA-MBA)
		"Sol/135977 2002 TN298", -- WittFamily (MBA-MBA)
		"Sol/136170 2003 UD118", -- WittFamily (MBA-MBA)
		"Sol/136519 2005 SZ242", -- WittFamily (MBA-MBA)
		"Sol/138379 2000 GD157", -- WittFamily (MBA-MBA)
		"Sol/139394 2001 NU12", -- WittFamily (MBA-MBA)
		"Sol/139444 2001 OY61", -- WittFamily (MBA-MBA)
		"Sol/139544 2001 QJ46", -- WittFamily (MBA-MBA)
		"Sol/139553 2001 QZ58", -- WittFamily (MBA-MBA)
		"Sol/139661 2001 QK186", -- WittFamily (MBA-MBA)
		"Sol/139975 2001 SH18", -- WittFamily (MBA-MBA)
		"Sol/140016 2001 SL50", -- WittFamily (MBA-MBA)
		"Sol/140038 Kurushima", -- WittFamily (MBA-MBA)
		"Sol/140061 2001 SO102", -- WittFamily (MBA-MBA)
		"Sol/140071 2001 SX113", -- WittFamily (MBA-MBA)
		"Sol/140111 2001 SN136", -- WittFamily (MBA-MBA)
		"Sol/140119 2001 SV138", -- WittFamily (MBA-MBA)
		"Sol/140160 2001 SY173", -- WittFamily (MBA-MBA)
		"Sol/140294 2001 SO302", -- WittFamily (MBA-MBA)
		"Sol/140301 2001 SL312", -- WittFamily (MBA-MBA)
		"Sol/140412 2001 TH83", -- WittFamily (MBA-MBA)
		"Sol/140539 2001 TJ184", -- WittFamily (MBA-MBA)
		"Sol/140551 2001 TE200", -- WittFamily (MBA-MBA)
		"Sol/140620 Raoulwallenberg", -- WittFamily (MBA-MBA)
		"Sol/141220 2001 XW221", -- WittFamily (MBA-MBA)
		"Sol/141264 2001 YJ27", -- WittFamily (MBA-MBA)
		"Sol/142572 2002 TG81", -- WittFamily (MBA-MBA)
		"Sol/142832 2002 VZ11", -- WittFamily (MBA-MBA)
		"Sol/142998 2002 VP97", -- WittFamily (MBA-MBA)
		"Sol/143009 2002 VX103", -- WittFamily (MBA-MBA)
		"Sol/143123 2002 XS31", -- WittFamily (MBA-MBA)
		"Sol/144376 2004 DR59", -- WittFamily (MBA-MBA)
		"Sol/144439 2004 EB35", -- WittFamily (MBA-MBA)
		"Sol/144465 2004 EM48", -- WittFamily (MBA-MBA)
		"Sol/144535 2004 ER83", -- WittFamily (MBA-MBA)
		"Sol/144654 2004 FV108", -- WittFamily (MBA-MBA)
		"Sol/144789 2004 HF43", -- WittFamily (MBA-MBA)
		"Sol/145195 2005 JM30", -- WittFamily (MBA-MBA)
		"Sol/145254 2005 JP119", -- WittFamily (MBA-MBA)
		"Sol/145318 2005 LT13", -- WittFamily (MBA-MBA)
		"Sol/145333 2005 LG49", -- WittFamily (MBA-MBA)
		"Sol/146475 2001 RS90", -- WittFamily (MBA-MBA)
		"Sol/146528 2001 SE159", -- WittFamily (MBA-MBA)
		"Sol/146709 2001 WV11", -- WittFamily (MBA-MBA)
		"Sol/146718 2001 WJ78", -- WittFamily (MBA-MBA)
		"Sol/146791 2001 YA22", -- WittFamily (MBA-MBA)
		"Sol/147342 2003 BT64", -- WittFamily (MBA-MBA)
		"Sol/147610 2004 GT54", -- WittFamily (MBA-MBA)
		"Sol/147758 2005 PW12", -- WittFamily (MBA-MBA)
		"Sol/147792 2005 RG1", -- WittFamily (MBA-MBA)
		"Sol/147908 2006 SV145", -- WittFamily (MBA-MBA)
		"Sol/148025 1998 DT37", -- WittFamily (MBA-MBA)
		"Sol/148849 2001 VF25", -- WittFamily (MBA-MBA)
		"Sol/148876 2001 VS119", -- WittFamily (MBA-MBA)
		"Sol/148993 2001 YA101", -- WittFamily (MBA-MBA)
		"Sol/148994 2001 YT121", -- WittFamily (MBA-MBA)
		"Sol/149874 2005 QN146", -- WittFamily (MBA-MBA)
		"Sol/149900 2005 SK24", -- WittFamily (MBA-MBA)
		"Sol/149924 2005 SS116", -- WittFamily (MBA-MBA)
		"Sol/150019 2005 UB398", -- WittFamily (MBA-MBA)
		"Sol/150022 2005 UB485", -- WittFamily (MBA-MBA)
		"Sol/150571 2000 SE368", -- WittFamily (MBA-MBA)
		"Sol/151218 2001 YY65", -- WittFamily (MBA-MBA)
		"Sol/151320 2002 CQ131", -- WittFamily (MBA-MBA)
		"Sol/151839 2003 GK3", -- WittFamily (MBA-MBA)
		"Sol/152034 2004 NH27", -- WittFamily (MBA-MBA)
		"Sol/153198 2000 WC45", -- WittFamily (MBA-MBA)
		"Sol/153946 2001 YS129", -- WittFamily (MBA-MBA)
		"Sol/153990 2002 AH157", -- WittFamily (MBA-MBA)
		"Sol/154071 2002 CS198", -- WittFamily (MBA-MBA)
		"Sol/154774 2004 PK28", -- WittFamily (MBA-MBA)
		"Sol/154796 2004 PX74", -- WittFamily (MBA-MBA)
		"Sol/155214 2005 UK508", -- WittFamily (MBA-MBA)
		"Sol/155265 2005 WM103", -- WittFamily (MBA-MBA)
		"Sol/155268 2005 WE108", -- WittFamily (MBA-MBA)
		"Sol/155424 1997 BL5", -- WittFamily (MBA-MBA)
		"Sol/155509 1999 RP73", -- WittFamily (MBA-MBA)
		"Sol/155512 1999 RH162", -- WittFamily (MBA-MBA)
		"Sol/155804 2000 VA14", -- WittFamily (MBA-MBA)
		"Sol/155812 2000 WS20", -- WittFamily (MBA-MBA)
		"Sol/156350 2001 XS179", -- WittFamily (MBA-MBA)
		"Sol/156538 2002 CG301", -- WittFamily (MBA-MBA)
		"Sol/157200 2004 RC9", -- WittFamily (MBA-MBA)
		"Sol/157334 2004 TO24", -- WittFamily (MBA-MBA)
		"Sol/157373 2004 TC135", -- WittFamily (MBA-MBA)
		"Sol/157808 1995 UP43", -- WittFamily (MBA-MBA)
		"Sol/158950 2004 RS136", -- WittFamily (MBA-MBA)
		"Sol/158998 2004 SC39", -- WittFamily (MBA-MBA)
		"Sol/159018 2004 TZ35", -- WittFamily (MBA-MBA)
		"Sol/159372 1995 YP7", -- WittFamily (MBA-MBA)
		"Sol/159449 2000 AD224", -- WittFamily (MBA-MBA)
		"Sol/159985 2006 CA32", -- WittFamily (MBA-MBA)
		"Sol/160344 2003 SG145", -- WittFamily (MBA-MBA)
		"Sol/160349 2003 UA28", -- WittFamily (MBA-MBA)
		"Sol/160530 1996 TE16", -- WittFamily (MBA-MBA)
		"Sol/161384 2003 UK25", -- WittFamily (MBA-MBA)
		"Sol/161712 2006 KF91", -- WittFamily (MBA-MBA)
		"Sol/161828 2006 WF178", -- WittFamily (MBA-MBA)
		"Sol/161847 2007 AP24", -- WittFamily (MBA-MBA)
		"Sol/162892 2001 GW1", -- WittFamily (MBA-MBA)
		"Sol/163370 2002 PG21", -- WittFamily (MBA-MBA)
		"Sol/163946 2003 UC14", -- WittFamily (MBA-MBA)
		"Sol/163985 2003 UM134", -- WittFamily (MBA-MBA)
		"Sol/163988 2003 UQ142", -- WittFamily (MBA-MBA)
		"Sol/163992 2003 UZ147", -- WittFamily (MBA-MBA)
		"Sol/164001 2003 UP170", -- WittFamily (MBA-MBA)
		"Sol/164007 2003 UW186", -- WittFamily (MBA-MBA)
		"Sol/164022 2003 UA222", -- WittFamily (MBA-MBA)
		"Sol/164045 2003 UC283", -- WittFamily (MBA-MBA)
		"Sol/164065 2003 WN50", -- WittFamily (MBA-MBA)
		"Sol/164355 2005 CQ65", -- WittFamily (MBA-MBA)
		"Sol/164388 2005 EG273", -- WittFamily (MBA-MBA)
		"Sol/165646 2001 HP19", -- WittFamily (MBA-MBA)
		"Sol/166387 2002 NU4", -- WittFamily (MBA-MBA)
		"Sol/166426 2002 PZ9", -- WittFamily (MBA-MBA)
		"Sol/166441 2002 PA51", -- WittFamily (MBA-MBA)
		"Sol/166471 2002 PE109", -- WittFamily (MBA-MBA)
		"Sol/166479 2002 PX131", -- WittFamily (MBA-MBA)
		"Sol/166488 2002 PO158", -- WittFamily (MBA-MBA)
		"Sol/166499 2002 QB13", -- WittFamily (MBA-MBA)
		"Sol/166508 2002 QD35", -- WittFamily (MBA-MBA)
		"Sol/167156 2003 SA228", -- WittFamily (MBA-MBA)
		"Sol/167411 2003 WW130", -- WittFamily (MBA-MBA)
		"Sol/167508 2003 YO107", -- WittFamily (MBA-MBA)
		"Sol/167980 2005 GL16", -- WittFamily (MBA-MBA)
		"Sol/168190 2006 HA121", -- WittFamily (MBA-MBA)
		"Sol/168238 2006 KM80", -- WittFamily (MBA-MBA)
		"Sol/168440 1998 WT2", -- WittFamily (MBA-MBA)
		"Sol/168646 2000 DE54", -- WittFamily (MBA-MBA)
		"Sol/169734 2002 NF56", -- WittFamily (MBA-MBA)
		"Sol/169856 2002 RD42", -- WittFamily (MBA-MBA)
		"Sol/169895 2002 RB176", -- WittFamily (MBA-MBA)
		"Sol/169900 2002 RH204", -- WittFamily (MBA-MBA)
		"Sol/169940 2002 TM34", -- WittFamily (MBA-MBA)
		"Sol/170042 2002 VK37", -- WittFamily (MBA-MBA)
		"Sol/170450 2003 UK170", -- WittFamily (MBA-MBA)
		"Sol/170598 2003 YG20", -- WittFamily (MBA-MBA)
		"Sol/170634 2003 YE72", -- WittFamily (MBA-MBA)
		"Sol/170717 2004 BH48", -- WittFamily (MBA-MBA)
		"Sol/171054 2005 EA117", -- WittFamily (MBA-MBA)
		"Sol/171160 2005 GN112", -- WittFamily (MBA-MBA)
		"Sol/172234 2002 RS142", -- WittFamily (MBA-MBA)
		"Sol/172265 2002 TW21", -- WittFamily (MBA-MBA)
		"Sol/172288 2002 TO156", -- WittFamily (MBA-MBA)
		"Sol/172321 2002 UY5", -- WittFamily (MBA-MBA)
		"Sol/172334 2002 VB25", -- WittFamily (MBA-MBA)
		"Sol/172717 2004 BS81", -- WittFamily (MBA-MBA)
		"Sol/172742 2004 CC67", -- WittFamily (MBA-MBA)
		"Sol/172922 2005 GL139", -- WittFamily (MBA-MBA)
		"Sol/173016 2006 PZ26", -- WittFamily (MBA-MBA)
		"Sol/173234 1999 AK11", -- WittFamily (MBA-MBA)
		"Sol/173395 Dweinberg", -- WittFamily (MBA-MBA)
		"Sol/173764 2001 RF123", -- WittFamily (MBA-MBA)
		"Sol/173787 2001 SF85", -- WittFamily (MBA-MBA)
		"Sol/174282 2002 SA32", -- WittFamily (MBA-MBA)
		"Sol/174882 2004 BV65", -- WittFamily (MBA-MBA)
		"Sol/174992 2004 EU33", -- WittFamily (MBA-MBA)
		"Sol/175276 2005 JD179", -- WittFamily (MBA-MBA)
		"Sol/175283 2005 LJ", -- WittFamily (MBA-MBA)
		"Sol/175426 2006 PC32", -- WittFamily (MBA-MBA)
		"Sol/175514 2006 SW35", -- WittFamily (MBA-MBA)
		"Sol/175773 1998 XY17", -- WittFamily (MBA-MBA)
		"Sol/175955 2000 HS19", -- WittFamily (MBA-MBA)
		"Sol/175972 2000 LX37", -- WittFamily (MBA-MBA)
		"Sol/176239 2001 QN216", -- WittFamily (MBA-MBA)
		"Sol/176298 2001 SR125", -- WittFamily (MBA-MBA)
		"Sol/176302 2001 SO139", -- WittFamily (MBA-MBA)
		"Sol/176322 2001 SB212", -- WittFamily (MBA-MBA)
		"Sol/176352 2001 TH84", -- WittFamily (MBA-MBA)
		"Sol/176419 2001 VM16", -- WittFamily (MBA-MBA)
		"Sol/176959 2002 XE44", -- WittFamily (MBA-MBA)
		"Sol/177534 2004 FA28", -- WittFamily (MBA-MBA)
		"Sol/178051 2006 SC5", -- WittFamily (MBA-MBA)
		"Sol/178090 2006 SO212", -- WittFamily (MBA-MBA)
		"Sol/178230 2006 WK8", -- WittFamily (MBA-MBA)
		"Sol/178953 2001 QB163", -- WittFamily (MBA-MBA)
		"Sol/178961 2001 QY202", -- WittFamily (MBA-MBA)
		"Sol/179043 2001 SL11", -- WittFamily (MBA-MBA)
		"Sol/179046 2001 SS14", -- WittFamily (MBA-MBA)
		"Sol/179064 2001 SS96", -- WittFamily (MBA-MBA)
		"Sol/179076 2001 SM133", -- WittFamily (MBA-MBA)
		"Sol/179100 2001 SS202", -- WittFamily (MBA-MBA)
		"Sol/179104 2001 SP210", -- WittFamily (MBA-MBA)
		"Sol/179117 2001 SK249", -- WittFamily (MBA-MBA)
		"Sol/179132 2001 SM292", -- WittFamily (MBA-MBA)
		"Sol/179183 2001 TB140", -- WittFamily (MBA-MBA)
		"Sol/179195 2001 TP163", -- WittFamily (MBA-MBA)
		"Sol/179201 2001 TE178", -- WittFamily (MBA-MBA)
		"Sol/180069 2003 BW82", -- WittFamily (MBA-MBA)
		"Sol/180556 2004 EV25", -- WittFamily (MBA-MBA)
		"Sol/180968 2005 MX37", -- WittFamily (MBA-MBA)
		"Sol/180987 2005 NU15", -- WittFamily (MBA-MBA)
		"Sol/181026 2005 OX3", -- WittFamily (MBA-MBA)
		"Sol/181502 2006 UY27", -- WittFamily (MBA-MBA)
		"Sol/181575 2006 VX56", -- WittFamily (MBA-MBA)
		"Sol/181638 2006 XK33", -- WittFamily (MBA-MBA)
		"Sol/182435 2001 RE140", -- WittFamily (MBA-MBA)
		"Sol/182463 2001 SK85", -- WittFamily (MBA-MBA)
		"Sol/182465 2001 SF91", -- WittFamily (MBA-MBA)
		"Sol/182542 2001 TH57", -- WittFamily (MBA-MBA)
		"Sol/182556 2001 TD113", -- WittFamily (MBA-MBA)
		"Sol/182615 2001 UM79", -- WittFamily (MBA-MBA)
		"Sol/182727 2001 WA100", -- WittFamily (MBA-MBA)
		"Sol/182770 2001 XZ223", -- WittFamily (MBA-MBA)
		"Sol/182785 2001 YJ134", -- WittFamily (MBA-MBA)
		"Sol/183285 2002 TD298", -- WittFamily (MBA-MBA)
		"Sol/183515 2003 FA65", -- WittFamily (MBA-MBA)
		"Sol/184436 2005 NW23", -- WittFamily (MBA-MBA)
		"Sol/184492 2005 OM21", -- WittFamily (MBA-MBA)
		"Sol/184729 2005 SV179", -- WittFamily (MBA-MBA)
		"Sol/184778 Kevinoberheim", -- WittFamily (MBA-MBA)
		"Sol/185121 2006 SK63", -- WittFamily (MBA-MBA)
		"Sol/185174 2006 SG284", -- WittFamily (MBA-MBA)
		"Sol/185390 2006 WG46", -- WittFamily (MBA-MBA)
		"Sol/185585 2008 BF23", -- WittFamily (MBA-MBA)
		"Sol/185700 1998 DT6", -- WittFamily (MBA-MBA)
		"Sol/186222 2001 WA81", -- WittFamily (MBA-MBA)
		"Sol/186225 2001 WP87", -- WittFamily (MBA-MBA)
		"Sol/187085 2005 ND122", -- WittFamily (MBA-MBA)
		"Sol/187148 2005 QZ171", -- WittFamily (MBA-MBA)
		"Sol/187151 2005 QN178", -- WittFamily (MBA-MBA)
		"Sol/187235 2005 SE157", -- WittFamily (MBA-MBA)
		"Sol/187759 1996 XD8", -- WittFamily (MBA-MBA)
		"Sol/188071 2001 WV68", -- WittFamily (MBA-MBA)
		"Sol/188394 2004 DT34", -- WittFamily (MBA-MBA)
		"Sol/188777 2005 UP502", -- WittFamily (MBA-MBA)
		"Sol/188911 2007 BN10", -- WittFamily (MBA-MBA)
		"Sol/189297 2005 UG457", -- WittFamily (MBA-MBA)
		"Sol/189378 2008 FL102", -- WittFamily (MBA-MBA)
		"Sol/189385 2008 GF39", -- WittFamily (MBA-MBA)
		"Sol/189610 2000 YE44", -- WittFamily (MBA-MBA)
		"Sol/190040 2004 RY103", -- WittFamily (MBA-MBA)
		"Sol/190052 2004 RP181", -- WittFamily (MBA-MBA)
		"Sol/190089 2004 TM135", -- WittFamily (MBA-MBA)
		"Sol/190287 1993 FR54", -- WittFamily (MBA-MBA)
		"Sol/190388 1999 RW247", -- WittFamily (MBA-MBA)
		"Sol/191143 2002 GS102", -- WittFamily (MBA-MBA)
		"Sol/191772 2004 TE71", -- WittFamily (MBA-MBA)
		"Sol/191859 2004 WJ7", -- WittFamily (MBA-MBA)
		"Sol/192069 2006 BU93", -- WittFamily (MBA-MBA)
		"Sol/192085 2006 BY163", -- WittFamily (MBA-MBA)
		"Sol/192086 2006 BL166", -- WittFamily (MBA-MBA)
		"Sol/192207 2007 JB33", -- WittFamily (MBA-MBA)
		"Sol/192406 1997 EK26", -- WittFamily (MBA-MBA)
		"Sol/192635 1999 QT", -- WittFamily (MBA-MBA)
		"Sol/192698 1999 TF60", -- WittFamily (MBA-MBA)
		"Sol/192740 1999 TF214", -- WittFamily (MBA-MBA)
		"Sol/192853 1999 VU176", -- WittFamily (MBA-MBA)
		"Sol/193560 2001 AW10", -- WittFamily (MBA-MBA)
		"Sol/195482 2002 GF134", -- WittFamily (MBA-MBA)
		"Sol/195488 2002 GB149", -- WittFamily (MBA-MBA)
		"Sol/195523 2002 JW19", -- WittFamily (MBA-MBA)
		"Sol/195569 2002 JQ82", -- WittFamily (MBA-MBA)
		"Sol/195590 2002 JC127", -- WittFamily (MBA-MBA)
		"Sol/195606 2002 KO10", -- WittFamily (MBA-MBA)
		"Sol/196556 2003 QH12", -- WittFamily (MBA-MBA)
		"Sol/196635 2003 SO3", -- WittFamily (MBA-MBA)
		"Sol/196674 2003 SR56", -- WittFamily (MBA-MBA)
		"Sol/196757 2003 SZ154", -- WittFamily (MBA-MBA)
		"Sol/196765 2003 SM163", -- WittFamily (MBA-MBA)
		"Sol/196826 2003 SJ236", -- WittFamily (MBA-MBA)
		"Sol/196919 2003 TP54", -- WittFamily (MBA-MBA)
		"Sol/197031 2003 UK128", -- WittFamily (MBA-MBA)
		"Sol/198294 2004 TB308", -- WittFamily (MBA-MBA)
		"Sol/198495 2004 XP69", -- WittFamily (MBA-MBA)
		"Sol/198616 Lucabracali", -- WittFamily (MBA-MBA)
		"Sol/199271 2006 BU30", -- WittFamily (MBA-MBA)
		"Sol/199337 2006 BE147", -- WittFamily (MBA-MBA)
		"Sol/199468 2006 DF60", -- WittFamily (MBA-MBA)
		"Sol/199554 2006 EA20", -- WittFamily (MBA-MBA)
		"Sol/199630 Szitkay", -- WittFamily (MBA-MBA)
		"Sol/200123 1997 EF60", -- WittFamily (MBA-MBA)
		"Sol/200231 1999 UF37", -- WittFamily (MBA-MBA)
		"Sol/201114 2002 HL16", -- WittFamily (MBA-MBA)
		"Sol/201544 2003 QY100", -- WittFamily (MBA-MBA)
		"Sol/201555 2003 RY18", -- WittFamily (MBA-MBA)
		"Sol/201565 2003 SQ28", -- WittFamily (MBA-MBA)
		"Sol/201571 2003 SP50", -- WittFamily (MBA-MBA)
		"Sol/201591 2003 SU128", -- WittFamily (MBA-MBA)
		"Sol/201628 2003 SO262", -- WittFamily (MBA-MBA)
		"Sol/201682 2003 UB96", -- WittFamily (MBA-MBA)
		"Sol/202136 2004 TA211", -- WittFamily (MBA-MBA)
		"Sol/202165 2004 VR43", -- WittFamily (MBA-MBA)
		"Sol/202274 2005 BA15", -- WittFamily (MBA-MBA)
		"Sol/202819 Carlosanchez", -- WittFamily (MBA-MBA)
		"Sol/203004 1999 VD210", -- WittFamily (MBA-MBA)
		"Sol/203718 2002 PS178", -- WittFamily (MBA-MBA)
		"Sol/203965 2003 SB140", -- WittFamily (MBA-MBA)
		"Sol/204002 2003 TT51", -- WittFamily (MBA-MBA)
		"Sol/204015 2003 UK39", -- WittFamily (MBA-MBA)
		"Sol/204035 2003 UP133", -- WittFamily (MBA-MBA)
		"Sol/204091 2003 WX69", -- WittFamily (MBA-MBA)
		"Sol/204451 2004 XA140", -- WittFamily (MBA-MBA)
		"Sol/204751 2006 JN18", -- WittFamily (MBA-MBA)
		"Sol/204945 2008 UB287", -- WittFamily (MBA-MBA)
		"Sol/205162 2000 AV44", -- WittFamily (MBA-MBA)
		"Sol/206050 2002 QW84", -- WittFamily (MBA-MBA)
		"Sol/206061 2002 QL114", -- WittFamily (MBA-MBA)
		"Sol/206137 2002 TS12", -- WittFamily (MBA-MBA)
		"Sol/206180 2002 TY304", -- WittFamily (MBA-MBA)
		"Sol/206590 2003 WU28", -- WittFamily (MBA-MBA)
		"Sol/206598 2003 WX44", -- WittFamily (MBA-MBA)
		"Sol/206660 2003 YL50", -- WittFamily (MBA-MBA)
		"Sol/206673 2003 YC111", -- WittFamily (MBA-MBA)
		"Sol/206690 2003 YL156", -- WittFamily (MBA-MBA)
		"Sol/206692 2003 YT156", -- WittFamily (MBA-MBA)
		"Sol/207049 2004 XJ44", -- WittFamily (MBA-MBA)
		"Sol/207285 2005 GE12", -- WittFamily (MBA-MBA)
		"Sol/207850 2007 UA119", -- WittFamily (MBA-MBA)
		"Sol/208108 2000 BS42", -- WittFamily (MBA-MBA)
		"Sol/208133 2000 DE114", -- WittFamily (MBA-MBA)
		"Sol/208802 2002 QD91", -- WittFamily (MBA-MBA)
		"Sol/208840 2002 RH158", -- WittFamily (MBA-MBA)
		"Sol/208862 2002 SM38", -- WittFamily (MBA-MBA)
		"Sol/208899 2002 TF149", -- WittFamily (MBA-MBA)
		"Sol/208927 2002 UW47", -- WittFamily (MBA-MBA)
		"Sol/209223 2003 WE64", -- WittFamily (MBA-MBA)
		"Sol/209254 2003 WQ149", -- WittFamily (MBA-MBA)
		"Sol/209531 2004 TY145", -- WittFamily (MBA-MBA)
		"Sol/209786 2005 GN10", -- WittFamily (MBA-MBA)
		"Sol/210383 2007 VF96", -- WittFamily (MBA-MBA)
		"Sol/210651 2000 JX7", -- WittFamily (MBA-MBA)
		"Sol/211365 2002 TO213", -- WittFamily (MBA-MBA)
		"Sol/211769 2004 BF55", -- WittFamily (MBA-MBA)
		"Sol/211774 2004 BA98", -- WittFamily (MBA-MBA)
		"Sol/211793 2004 CN69", -- WittFamily (MBA-MBA)
		"Sol/211800 2004 CW120", -- WittFamily (MBA-MBA)
		"Sol/211801 2004 CW122", -- WittFamily (MBA-MBA)
		"Sol/212262 2005 JL115", -- WittFamily (MBA-MBA)
		"Sol/212263 2005 JM117", -- WittFamily (MBA-MBA)
		"Sol/212469 2006 QS44", -- WittFamily (MBA-MBA)
		"Sol/212496 2006 QX144", -- WittFamily (MBA-MBA)
		"Sol/212515 2006 RG34", -- WittFamily (MBA-MBA)
		"Sol/213009 1995 FB15", -- WittFamily (MBA-MBA)
		"Sol/214322 2005 JM55", -- WittFamily (MBA-MBA)
		"Sol/214343 2005 JE117", -- WittFamily (MBA-MBA)
		"Sol/214359 2005 KU7", -- WittFamily (MBA-MBA)
		"Sol/214601 2006 QY165", -- WittFamily (MBA-MBA)
		"Sol/214678 2006 SR197", -- WittFamily (MBA-MBA)
		"Sol/214728 2006 TM21", -- WittFamily (MBA-MBA)
		"Sol/214800 2006 UO202", -- WittFamily (MBA-MBA)
		"Sol/215111 1997 WK56", -- WittFamily (MBA-MBA)
		"Sol/215311 2001 SC233", -- WittFamily (MBA-MBA)
		"Sol/215623 2003 SL229", -- WittFamily (MBA-MBA)
		"Sol/215835 2005 CZ15", -- WittFamily (MBA-MBA)
		"Sol/216358 2008 AT17", -- WittFamily (MBA-MBA)
		"Sol/216366 2008 AP95", -- WittFamily (MBA-MBA)
		"Sol/216426 2008 WC44", -- WittFamily (MBA-MBA)
		"Sol/216564 2001 XX227", -- WittFamily (MBA-MBA)
		"Sol/217429 2005 RK44", -- WittFamily (MBA-MBA)
		"Sol/217452 2005 TL165", -- WittFamily (MBA-MBA)
		"Sol/217609 2008 SW254", -- WittFamily (MBA-MBA)
		"Sol/217776 2000 RS107", -- WittFamily (MBA-MBA)
		"Sol/217993 2001 WE84", -- WittFamily (MBA-MBA)
		"Sol/218284 2003 GS37", -- WittFamily (MBA-MBA)
		"Sol/218687 2005 TA56", -- WittFamily (MBA-MBA)
		"Sol/218708 2005 UB17", -- WittFamily (MBA-MBA)
		"Sol/218713 2005 UY51", -- WittFamily (MBA-MBA)
		"Sol/218728 2005 UA250", -- WittFamily (MBA-MBA)
		"Sol/218735 2005 UZ364", -- WittFamily (MBA-MBA)
		"Sol/218773 2005 WL148", -- WittFamily (MBA-MBA)
		"Sol/218882 2007 BT57", -- WittFamily (MBA-MBA)
		"Sol/219756 2001 YK28", -- WittFamily (MBA-MBA)
		"Sol/219799 2002 AA142", -- WittFamily (MBA-MBA)
		"Sol/219873 2002 CG307", -- WittFamily (MBA-MBA)
		"Sol/221074 2005 SQ6", -- WittFamily (MBA-MBA)
		"Sol/221233 2005 UT177", -- WittFamily (MBA-MBA)
		"Sol/221509 2006 DE207", -- WittFamily (MBA-MBA)
		"Sol/221965 1995 SA39", -- WittFamily (MBA-MBA)
		"Sol/222300 2000 SD267", -- WittFamily (MBA-MBA)
		"Sol/222348 2000 WT76", -- WittFamily (MBA-MBA)
		"Sol/222829 2002 EG7", -- WittFamily (MBA-MBA)
		"Sol/223718 2004 RW94", -- WittFamily (MBA-MBA)
		"Sol/223793 2004 TV7", -- WittFamily (MBA-MBA)
		"Sol/223830 2004 TW125", -- WittFamily (MBA-MBA)
		"Sol/223889 2004 VS14", -- WittFamily (MBA-MBA)
		"Sol/224390 2005 UL205", -- WittFamily (MBA-MBA)
		"Sol/224423 2005 UA403", -- WittFamily (MBA-MBA)
		"Sol/224449 2005 VG6", -- WittFamily (MBA-MBA)
		"Sol/224582 2005 XY48", -- WittFamily (MBA-MBA)
		"Sol/225014 2007 ET188", -- WittFamily (MBA-MBA)
		"Sol/225090 2007 TH10", -- WittFamily (MBA-MBA)
		"Sol/225239 Ruthproell", -- WittFamily (MBA-MBA)
		"Sol/225564 2000 TY8", -- WittFamily (MBA-MBA)
		"Sol/225971 2002 CL135", -- WittFamily (MBA-MBA)
		"Sol/225983 2002 CH225", -- WittFamily (MBA-MBA)
		"Sol/226379 2003 KP32", -- WittFamily (MBA-MBA)
		"Sol/226818 2004 RM245", -- WittFamily (MBA-MBA)
		"Sol/226823 2004 RA287", -- WittFamily (MBA-MBA)
		"Sol/226839 2004 SV22", -- WittFamily (MBA-MBA)
		"Sol/226864 2004 TC39", -- WittFamily (MBA-MBA)
		"Sol/226873 2004 TU78", -- WittFamily (MBA-MBA)
		"Sol/226903 2004 TS168", -- WittFamily (MBA-MBA)
		"Sol/226930 2004 TK279", -- WittFamily (MBA-MBA)
		"Sol/226938 2004 TO309", -- WittFamily (MBA-MBA)
		"Sol/227328 2005 TJ170", -- WittFamily (MBA-MBA)
		"Sol/228191 2009 UX72", -- WittFamily (MBA-MBA)
		"Sol/229157 2004 TC2", -- WittFamily (MBA-MBA)
		"Sol/229226 2004 XT17", -- WittFamily (MBA-MBA)
		"Sol/229466 2005 UO252", -- WittFamily (MBA-MBA)
		"Sol/229560 2005 YV272", -- WittFamily (MBA-MBA)
		"Sol/229572 2006 AG73", -- WittFamily (MBA-MBA)
		"Sol/229597 2006 BV220", -- WittFamily (MBA-MBA)
		"Sol/229793 2008 RB90", -- WittFamily (MBA-MBA)
		"Sol/229929 1997 GL5", -- WittFamily (MBA-MBA)
		"Sol/230098 2000 YL41", -- WittFamily (MBA-MBA)
		"Sol/230639 2003 QJ55", -- WittFamily (MBA-MBA)
		"Sol/230668 2003 SC201", -- WittFamily (MBA-MBA)
		"Sol/230903 2004 TW69", -- WittFamily (MBA-MBA)
		"Sol/230930 2004 VL72", -- WittFamily (MBA-MBA)
		"Sol/230953 2004 XD94", -- WittFamily (MBA-MBA)
		"Sol/230955 2004 XX111", -- WittFamily (MBA-MBA)
		"Sol/231234 2005 XN38", -- WittFamily (MBA-MBA)
		"Sol/231545 2008 SR244", -- WittFamily (MBA-MBA)
		"Sol/231546 2008 SU244", -- WittFamily (MBA-MBA)
		"Sol/232541 2003 SU118", -- WittFamily (MBA-MBA)
		"Sol/232601 2003 UZ55", -- WittFamily (MBA-MBA)
		"Sol/232611 2003 UQ111", -- WittFamily (MBA-MBA)
		"Sol/232625 2003 UQ177", -- WittFamily (MBA-MBA)
		"Sol/232742 2004 FP101", -- WittFamily (MBA-MBA)
		"Sol/233319 2006 BY168", -- WittFamily (MBA-MBA)
		"Sol/233716 2008 SO129", -- WittFamily (MBA-MBA)
		"Sol/233845 2008 UK318", -- WittFamily (MBA-MBA)
		"Sol/233944 2009 WL45", -- WittFamily (MBA-MBA)
		"Sol/234726 2002 KN11", -- WittFamily (MBA-MBA)
		"Sol/234752 2002 NG72", -- WittFamily (MBA-MBA)
		"Sol/235185 2003 SE94", -- WittFamily (MBA-MBA)
		"Sol/235205 2003 SQ167", -- WittFamily (MBA-MBA)
		"Sol/235239 2003 SO290", -- WittFamily (MBA-MBA)
		"Sol/235241 2003 SA301", -- WittFamily (MBA-MBA)
		"Sol/235288 2003 UQ43", -- WittFamily (MBA-MBA)
		"Sol/235340 2003 UP224", -- WittFamily (MBA-MBA)
		"Sol/235347 2003 UP260", -- WittFamily (MBA-MBA)
		"Sol/235359 2003 US343", -- WittFamily (MBA-MBA)
		"Sol/235379 2003 WY57", -- WittFamily (MBA-MBA)
		"Sol/236503 2006 GO30", -- WittFamily (MBA-MBA)
		"Sol/236521 2006 HG3", -- WittFamily (MBA-MBA)
		"Sol/236527 2006 HP11", -- WittFamily (MBA-MBA)
		"Sol/236576 2006 HL96", -- WittFamily (MBA-MBA)
		"Sol/236647 2006 KX61", -- WittFamily (MBA-MBA)
		"Sol/236648 2006 KE71", -- WittFamily (MBA-MBA)
		"Sol/236940 2007 TK291", -- WittFamily (MBA-MBA)
		"Sol/237155 2008 UG98", -- WittFamily (MBA-MBA)
		"Sol/237233 2008 VX71", -- WittFamily (MBA-MBA)
		"Sol/237345 2010 AM37", -- WittFamily (MBA-MBA)
		"Sol/237940 2002 QR99", -- WittFamily (MBA-MBA)
		"Sol/238195 2003 SG327", -- WittFamily (MBA-MBA)
		"Sol/238203 2003 TY56", -- WittFamily (MBA-MBA)
		"Sol/238236 2003 US218", -- WittFamily (MBA-MBA)
		"Sol/238266 2003 WV46", -- WittFamily (MBA-MBA)
		"Sol/238556 2004 XN21", -- WittFamily (MBA-MBA)
		"Sol/238690 2005 EK255", -- WittFamily (MBA-MBA)
		"Sol/239126 2006 HY146", -- WittFamily (MBA-MBA)
		"Sol/239170 2006 KE48", -- WittFamily (MBA-MBA)
		"Sol/239176 2006 KQ66", -- WittFamily (MBA-MBA)
		"Sol/239343 2007 RB113", -- WittFamily (MBA-MBA)
		"Sol/239344 2007 RS114", -- WittFamily (MBA-MBA)
		"Sol/239480 2007 UW37", -- WittFamily (MBA-MBA)
		"Sol/239538 2008 SW38", -- WittFamily (MBA-MBA)
		"Sol/239559 2008 SX176", -- WittFamily (MBA-MBA)
		"Sol/239727 2009 BP115", -- WittFamily (MBA-MBA)
		"Sol/240177 2002 QB18", -- WittFamily (MBA-MBA)
		"Sol/240186 2002 QT100", -- WittFamily (MBA-MBA)
		"Sol/240207 2002 RT226", -- WittFamily (MBA-MBA)
		"Sol/240399 2003 UB123", -- WittFamily (MBA-MBA)
		"Sol/240410 2003 UL248", -- WittFamily (MBA-MBA)
		"Sol/241163 2007 RD110", -- WittFamily (MBA-MBA)
		"Sol/241172 2007 RW204", -- WittFamily (MBA-MBA)
		"Sol/241211 2007 TW45", -- WittFamily (MBA-MBA)
		"Sol/241242 2007 TC208", -- WittFamily (MBA-MBA)
		"Sol/241283 2007 UC10", -- WittFamily (MBA-MBA)
		"Sol/241515 2009 DU89", -- WittFamily (MBA-MBA)
		"Sol/243140 2007 RO325", -- WittFamily (MBA-MBA)
		"Sol/243230 2007 VX90", -- WittFamily (MBA-MBA)
		"Sol/243249 2007 VB301", -- WittFamily (MBA-MBA)
		"Sol/243410 2009 BN88", -- WittFamily (MBA-MBA)
		"Sol/243645 1999 TE137", -- WittFamily (MBA-MBA)
		"Sol/244423 2002 QL55", -- WittFamily (MBA-MBA)
		"Sol/244424 2002 QX60", -- WittFamily (MBA-MBA)
		"Sol/244435 2002 QT121", -- WittFamily (MBA-MBA)
		"Sol/244797 2003 SZ245", -- WittFamily (MBA-MBA)
		"Sol/244810 2003 SG309", -- WittFamily (MBA-MBA)
		"Sol/245329 2005 EZ116", -- WittFamily (MBA-MBA)
		"Sol/245338 2005 ED166", -- WittFamily (MBA-MBA)
		"Sol/245354 2005 EW256", -- WittFamily (MBA-MBA)
		"Sol/245949 2006 SG21", -- WittFamily (MBA-MBA)
		"Sol/246208 2007 RW144", -- WittFamily (MBA-MBA)
		"Sol/246354 2007 TW321", -- WittFamily (MBA-MBA)
		"Sol/246368 2007 TG392", -- WittFamily (MBA-MBA)
		"Sol/246404 2007 UX88", -- WittFamily (MBA-MBA)
		"Sol/246430 2007 VT86", -- WittFamily (MBA-MBA)
		"Sol/246739 2009 BH74", -- WittFamily (MBA-MBA)
		"Sol/246761 2009 CT9", -- WittFamily (MBA-MBA)
		"Sol/247209 2001 QU5", -- WittFamily (MBA-MBA)
		"Sol/247980 2004 CF14", -- WittFamily (MBA-MBA)
		"Sol/247999 2004 DN55", -- WittFamily (MBA-MBA)
		"Sol/248015 2004 FL13", -- WittFamily (MBA-MBA)
		"Sol/248782 2006 SX37", -- WittFamily (MBA-MBA)
		"Sol/250201 2002 UA41", -- WittFamily (MBA-MBA)
		"Sol/250483 2004 ED5", -- WittFamily (MBA-MBA)
		"Sol/251101 2006 SQ280", -- WittFamily (MBA-MBA)
		"Sol/251147 2006 TZ51", -- WittFamily (MBA-MBA)
		"Sol/251161 2006 TY82", -- WittFamily (MBA-MBA)
		"Sol/251240 2006 UM327", -- WittFamily (MBA-MBA)
		"Sol/251258 2006 VC107", -- WittFamily (MBA-MBA)
		"Sol/251287 2006 WK116", -- WittFamily (MBA-MBA)
		"Sol/251293 2006 WC188", -- WittFamily (MBA-MBA)
		"Sol/251426 2008 AM128", -- WittFamily (MBA-MBA)
		"Sol/251502 2008 EU128", -- WittFamily (MBA-MBA)
		"Sol/251523 2008 GA49", -- WittFamily (MBA-MBA)
		"Sol/251610 2009 HL101", -- WittFamily (MBA-MBA)
		"Sol/252310 2001 RJ97", -- WittFamily (MBA-MBA)
		"Sol/252501 2001 UK131", -- WittFamily (MBA-MBA)
		"Sol/252517 2001 UC199", -- WittFamily (MBA-MBA)
		"Sol/252540 2001 VE57", -- WittFamily (MBA-MBA)
		"Sol/252568 2001 WZ41", -- WittFamily (MBA-MBA)
		"Sol/252580 2001 WC82", -- WittFamily (MBA-MBA)
		"Sol/252585 2001 WY99", -- WittFamily (MBA-MBA)
		"Sol/252616 2001 XQ111", -- WittFamily (MBA-MBA)
		"Sol/252637 2001 XG221", -- WittFamily (MBA-MBA)
		"Sol/252640 2001 XW231", -- WittFamily (MBA-MBA)
		"Sol/253242 2003 AX21", -- WittFamily (MBA-MBA)
		"Sol/254708 2005 NU16", -- WittFamily (MBA-MBA)
		"Sol/254738 2005 OD16", -- WittFamily (MBA-MBA)
		"Sol/254779 2005 QJ49", -- WittFamily (MBA-MBA)
		"Sol/254788 2005 QT66", -- WittFamily (MBA-MBA)
		"Sol/254839 2005 QQ177", -- WittFamily (MBA-MBA)
		"Sol/254872 2005 SA14", -- WittFamily (MBA-MBA)
		"Sol/254874 2005 SG17", -- WittFamily (MBA-MBA)
		"Sol/254894 2005 SD58", -- WittFamily (MBA-MBA)
		"Sol/255800 2006 SN15", -- WittFamily (MBA-MBA)
		"Sol/256017 2006 UF24", -- WittFamily (MBA-MBA)
		"Sol/256024 2006 UZ33", -- WittFamily (MBA-MBA)
		"Sol/256063 2006 UY140", -- WittFamily (MBA-MBA)
		"Sol/256075 2006 UE186", -- WittFamily (MBA-MBA)
		"Sol/256105 2006 UC266", -- WittFamily (MBA-MBA)
		"Sol/256145 2006 VF30", -- WittFamily (MBA-MBA)
		"Sol/256227 2006 VU146", -- WittFamily (MBA-MBA)
		"Sol/256235 2006 VH153", -- WittFamily (MBA-MBA)
		"Sol/256261 2006 WN55", -- WittFamily (MBA-MBA)
		"Sol/256293 2006 WY131", -- WittFamily (MBA-MBA)
		"Sol/256298 2006 WU136", -- WittFamily (MBA-MBA)
		"Sol/256383 2006 YF34", -- WittFamily (MBA-MBA)
		"Sol/256827 2008 CJ143", -- WittFamily (MBA-MBA)
		"Sol/256835 2008 CX156", -- WittFamily (MBA-MBA)
		"Sol/256941 2008 EJ42", -- WittFamily (MBA-MBA)
		"Sol/256952 2008 EM69", -- WittFamily (MBA-MBA)
		"Sol/257023 2008 FQ24", -- WittFamily (MBA-MBA)
		"Sol/257120 2008 GU87", -- WittFamily (MBA-MBA)
		"Sol/257847 2000 LE34", -- WittFamily (MBA-MBA)
		"Sol/258286 2001 UT43", -- WittFamily (MBA-MBA)
		"Sol/258295 2001 UX92", -- WittFamily (MBA-MBA)
		"Sol/258312 2001 UX190", -- WittFamily (MBA-MBA)
		"Sol/258366 2001 WL85", -- WittFamily (MBA-MBA)
		"Sol/258517 2002 AD171", -- WittFamily (MBA-MBA)
		"Sol/259155 2002 XF115", -- WittFamily (MBA-MBA)
		"Sol/259827 2004 CO9", -- WittFamily (MBA-MBA)
		"Sol/259994 2004 FA83", -- WittFamily (MBA-MBA)
		"Sol/260171 2004 RN90", -- WittFamily (MBA-MBA)
		"Sol/260785 2005 NH40", -- WittFamily (MBA-MBA)
		"Sol/260786 2005 NP40", -- WittFamily (MBA-MBA)
		"Sol/260792 2005 NP54", -- WittFamily (MBA-MBA)
		"Sol/260880 2005 QU131", -- WittFamily (MBA-MBA)
		"Sol/260887 2005 QS143", -- WittFamily (MBA-MBA)
		"Sol/261025 2005 SX127", -- WittFamily (MBA-MBA)
		"Sol/261047 2005 SC157", -- WittFamily (MBA-MBA)
		"Sol/261089 2005 SK244", -- WittFamily (MBA-MBA)
		"Sol/261112 2005 SM291", -- WittFamily (MBA-MBA)
		"Sol/261119 2005 TX10", -- WittFamily (MBA-MBA)
		"Sol/261151 2005 TH80", -- WittFamily (MBA-MBA)
		"Sol/261221 2005 UN25", -- WittFamily (MBA-MBA)
		"Sol/261246 2005 UA60", -- WittFamily (MBA-MBA)
		"Sol/261398 2005 UG440", -- WittFamily (MBA-MBA)
		"Sol/261406 2005 UP467", -- WittFamily (MBA-MBA)
		"Sol/261422 2005 UA509", -- WittFamily (MBA-MBA)
		"Sol/261438 2005 VD3", -- WittFamily (MBA-MBA)
		"Sol/261528 2005 WO86", -- WittFamily (MBA-MBA)
		"Sol/261531 2005 WM99", -- WittFamily (MBA-MBA)
		"Sol/261534 2005 WF108", -- WittFamily (MBA-MBA)
		"Sol/261905 2006 JW16", -- WittFamily (MBA-MBA)
		"Sol/262225 2006 SM268", -- WittFamily (MBA-MBA)
		"Sol/262362 2006 TK85", -- WittFamily (MBA-MBA)
		"Sol/262404 2006 UV19", -- WittFamily (MBA-MBA)
		"Sol/262417 2006 UD60", -- WittFamily (MBA-MBA)
		"Sol/262425 2006 UU72", -- WittFamily (MBA-MBA)
		"Sol/262519 2006 UN281", -- WittFamily (MBA-MBA)
		"Sol/262804 2006 YE54", -- WittFamily (MBA-MBA)
		"Sol/263026 2007 ED214", -- WittFamily (MBA-MBA)
		"Sol/263034 2007 FK45", -- WittFamily (MBA-MBA)
		"Sol/263262 2008 BJ19", -- WittFamily (MBA-MBA)
		"Sol/263347 2008 CS110", -- WittFamily (MBA-MBA)
		"Sol/263348 2008 CR115", -- WittFamily (MBA-MBA)
		"Sol/263552 2008 FR50", -- WittFamily (MBA-MBA)
		"Sol/263616 2008 GD11", -- WittFamily (MBA-MBA)
		"Sol/263652 2008 GT90", -- WittFamily (MBA-MBA)
		"Sol/263671 2008 GW114", -- WittFamily (MBA-MBA)
		"Sol/263931 2009 HO42", -- WittFamily (MBA-MBA)
		"Sol/263946 2009 HZ86", -- WittFamily (MBA-MBA)
		"Sol/263966 2009 JK8", -- WittFamily (MBA-MBA)
		"Sol/264033 Boris-Mikhail", -- WittFamily (MBA-MBA)
		"Sol/264693 2002 AN56", -- WittFamily (MBA-MBA)
		"Sol/264721 2002 CX74", -- WittFamily (MBA-MBA)
		"Sol/265662 2005 UG9", -- WittFamily (MBA-MBA)
		"Sol/265825 2005 YX6", -- WittFamily (MBA-MBA)
		"Sol/265839 2005 YE63", -- WittFamily (MBA-MBA)
		"Sol/265851 2005 YE95", -- WittFamily (MBA-MBA)
		"Sol/265856 2005 YM148", -- WittFamily (MBA-MBA)
		"Sol/265865 2005 YD164", -- WittFamily (MBA-MBA)
		"Sol/266326 2007 DV9", -- WittFamily (MBA-MBA)
		"Sol/266361 2007 EE42", -- WittFamily (MBA-MBA)
		"Sol/266377 2007 ED105", -- WittFamily (MBA-MBA)
		"Sol/266410 2007 FO25", -- WittFamily (MBA-MBA)
		"Sol/266429 2007 GQ58", -- WittFamily (MBA-MBA)
		"Sol/266438 2007 HZ23", -- WittFamily (MBA-MBA)
		"Sol/266790 2009 SR268", -- WittFamily (MBA-MBA)
		"Sol/266880 2009 VK77", -- WittFamily (MBA-MBA)
		"Sol/267033 1996 VW35", -- WittFamily (MBA-MBA)
		"Sol/267070 1999 TH64", -- WittFamily (MBA-MBA)
		"Sol/267084 1999 VQ74", -- WittFamily (MBA-MBA)
		"Sol/267202 2000 SM97", -- WittFamily (MBA-MBA)
		"Sol/267444 2002 CA304", -- WittFamily (MBA-MBA)
		"Sol/267840 2003 UR197", -- WittFamily (MBA-MBA)
		"Sol/268090 2004 RF229", -- WittFamily (MBA-MBA)
		"Sol/268469 2005 WU207", -- WittFamily (MBA-MBA)
		"Sol/268589 2006 BC180", -- WittFamily (MBA-MBA)
		"Sol/268611 2006 CY30", -- WittFamily (MBA-MBA)
		"Sol/269024 2007 EW219", -- WittFamily (MBA-MBA)
		"Sol/269044 2007 FG36", -- WittFamily (MBA-MBA)
		"Sol/269274 2008 RL90", -- WittFamily (MBA-MBA)
		"Sol/269312 2008 SK154", -- WittFamily (MBA-MBA)
		"Sol/269384 2009 QX2", -- WittFamily (MBA-MBA)
		"Sol/269497 2009 UR37", -- WittFamily (MBA-MBA)
		"Sol/269544 2009 VC104", -- WittFamily (MBA-MBA)
		"Sol/269574 2009 WN182", -- WittFamily (MBA-MBA)
		"Sol/270499 2002 EY146", -- WittFamily (MBA-MBA)
		"Sol/270553 Loureed", -- WittFamily (MBA-MBA)
		"Sol/270561 2002 GF188", -- WittFamily (MBA-MBA)
		"Sol/271122 2003 SB30", -- WittFamily (MBA-MBA)
		"Sol/271728 2004 RC251", -- WittFamily (MBA-MBA)
		"Sol/271792 2004 TT48", -- WittFamily (MBA-MBA)
		"Sol/271836 2004 TM187", -- WittFamily (MBA-MBA)
		"Sol/271892 2004 VU28", -- WittFamily (MBA-MBA)
		"Sol/272577 2005 VY14", -- WittFamily (MBA-MBA)
		"Sol/272618 2005 WA29", -- WittFamily (MBA-MBA)
		"Sol/272819 2006 AC68", -- WittFamily (MBA-MBA)
		"Sol/272833 2006 BV1", -- WittFamily (MBA-MBA)
		"Sol/272942 2006 BU276", -- WittFamily (MBA-MBA)
		"Sol/272963 2006 CR48", -- WittFamily (MBA-MBA)
		"Sol/272998 2006 DV53", -- WittFamily (MBA-MBA)
		"Sol/273008 2006 DO79", -- WittFamily (MBA-MBA)
		"Sol/273088 2006 EO24", -- WittFamily (MBA-MBA)
		"Sol/273625 2007 DT29", -- WittFamily (MBA-MBA)
		"Sol/273710 2007 EQ65", -- WittFamily (MBA-MBA)
		"Sol/273741 2007 EA115", -- WittFamily (MBA-MBA)
		"Sol/273754 2007 EA141", -- WittFamily (MBA-MBA)
		"Sol/273906 2007 HD54", -- WittFamily (MBA-MBA)
		"Sol/273985 2007 LZ24", -- WittFamily (MBA-MBA)
		"Sol/274318 2008 RK", -- WittFamily (MBA-MBA)
		"Sol/274423 2008 SP17", -- WittFamily (MBA-MBA)
		"Sol/274429 2008 SA30", -- WittFamily (MBA-MBA)
		"Sol/274572 2008 SD299", -- WittFamily (MBA-MBA)
		"Sol/274573 2008 SR302", -- WittFamily (MBA-MBA)
		"Sol/274930 2009 SH185", -- WittFamily (MBA-MBA)
		"Sol/275253 2009 XC22", -- WittFamily (MBA-MBA)
		"Sol/275406 2011 BR48", -- WittFamily (MBA-MBA)
		"Sol/275510 1995 WB33", -- WittFamily (MBA-MBA)
		"Sol/276070 2002 CX179", -- WittFamily (MBA-MBA)
		"Sol/276114 2002 GZ47", -- WittFamily (MBA-MBA)
		"Sol/276497 2003 QQ28", -- WittFamily (MBA-MBA)
		"Sol/276507 2003 QT73", -- WittFamily (MBA-MBA)
		"Sol/276876 2004 RU236", -- WittFamily (MBA-MBA)
		"Sol/276993 2004 XR40", -- WittFamily (MBA-MBA)
		"Sol/277002 2004 XX72", -- WittFamily (MBA-MBA)
		"Sol/277510 2005 WU177", -- WittFamily (MBA-MBA)
		"Sol/277569 2005 YW175", -- WittFamily (MBA-MBA)
		"Sol/277613 2006 AC101", -- WittFamily (MBA-MBA)
		"Sol/277626 2006 BZ37", -- WittFamily (MBA-MBA)
		"Sol/277639 2006 BU103", -- WittFamily (MBA-MBA)
		"Sol/277706 2006 DU11", -- WittFamily (MBA-MBA)
		"Sol/277732 2006 DW81", -- WittFamily (MBA-MBA)
		"Sol/277754 2006 DG131", -- WittFamily (MBA-MBA)
		"Sol/277786 2006 DC212", -- WittFamily (MBA-MBA)
		"Sol/278023 2006 VX57", -- WittFamily (MBA-MBA)
		"Sol/278048 2006 WY172", -- WittFamily (MBA-MBA)
		"Sol/278230 2007 EM108", -- WittFamily (MBA-MBA)
		"Sol/278632 2008 QO47", -- WittFamily (MBA-MBA)
		"Sol/278639 2008 RG5", -- WittFamily (MBA-MBA)
		"Sol/278693 2008 RV128", -- WittFamily (MBA-MBA)
		"Sol/278701 2008 RK141", -- WittFamily (MBA-MBA)
		"Sol/278730 2008 SZ70", -- WittFamily (MBA-MBA)
		"Sol/278750 2008 SM103", -- WittFamily (MBA-MBA)
		"Sol/278790 2008 SX196", -- WittFamily (MBA-MBA)
		"Sol/278809 2008 SS246", -- WittFamily (MBA-MBA)
		"Sol/278847 2008 TX1", -- WittFamily (MBA-MBA)
		"Sol/278863 2008 TO35", -- WittFamily (MBA-MBA)
		"Sol/278908 2008 TW145", -- WittFamily (MBA-MBA)
		"Sol/278950 2008 UZ63", -- WittFamily (MBA-MBA)
		"Sol/278995 2008 US223", -- WittFamily (MBA-MBA)
		"Sol/279078 2008 WP88", -- WittFamily (MBA-MBA)
		"Sol/279350 2010 AW8", -- WittFamily (MBA-MBA)
		"Sol/279564 2011 DO1", -- WittFamily (MBA-MBA)
		"Sol/279574 2011 DH14", -- WittFamily (MBA-MBA)
		"Sol/279787 1999 VA42", -- WittFamily (MBA-MBA)
		"Sol/280342 2003 SL172", -- WittFamily (MBA-MBA)
		"Sol/280367 2003 TN11", -- WittFamily (MBA-MBA)
		"Sol/280381 2003 UK91", -- WittFamily (MBA-MBA)
		"Sol/280536 2004 RE49", -- WittFamily (MBA-MBA)
		"Sol/280640 Ruetsch", -- WittFamily (MBA-MBA)
		"Sol/280988 2006 DW90", -- WittFamily (MBA-MBA)
		"Sol/281016 2006 EH37", -- WittFamily (MBA-MBA)
		"Sol/281025 2006 GR", -- WittFamily (MBA-MBA)
		"Sol/281445 Scotthowe", -- WittFamily (MBA-MBA)
		"Sol/281457 2008 SS131", -- WittFamily (MBA-MBA)
		"Sol/281472 2008 SO201", -- WittFamily (MBA-MBA)
		"Sol/281477 2008 SX223", -- WittFamily (MBA-MBA)
		"Sol/281501 2008 SV298", -- WittFamily (MBA-MBA)
		"Sol/281505 2008 SZ306", -- WittFamily (MBA-MBA)
		"Sol/281517 2008 TN54", -- WittFamily (MBA-MBA)
		"Sol/281529 2008 TM113", -- WittFamily (MBA-MBA)
		"Sol/281577 2008 UL117", -- WittFamily (MBA-MBA)
		"Sol/281608 2008 UJ203", -- WittFamily (MBA-MBA)
		"Sol/281617 2008 UY237", -- WittFamily (MBA-MBA)
		"Sol/281627 2008 UY284", -- WittFamily (MBA-MBA)
		"Sol/281750 2009 AQ36", -- WittFamily (MBA-MBA)
		"Sol/281946 2011 GH12", -- WittFamily (MBA-MBA)
		"Sol/281951 2011 GR39", -- WittFamily (MBA-MBA)
		"Sol/282282 2002 PK38", -- WittFamily (MBA-MBA)
		"Sol/282411 2003 UJ17", -- WittFamily (MBA-MBA)
		"Sol/282746 2006 FO27", -- WittFamily (MBA-MBA)
		"Sol/282962 2007 RV273", -- WittFamily (MBA-MBA)
		"Sol/283083 2008 SA281", -- WittFamily (MBA-MBA)
		"Sol/283152 2009 AH31", -- WittFamily (MBA-MBA)
		"Sol/283659 2002 OE31", -- WittFamily (MBA-MBA)
		"Sol/283675 2002 QS21", -- WittFamily (MBA-MBA)
		"Sol/283686 2002 QD128", -- WittFamily (MBA-MBA)
		"Sol/284061 2005 CV64", -- WittFamily (MBA-MBA)
		"Sol/284297 2006 KC117", -- WittFamily (MBA-MBA)
		"Sol/284608 2007 TE443", -- WittFamily (MBA-MBA)
		"Sol/284805 2008 YL123", -- WittFamily (MBA-MBA)
		"Sol/285060 2011 HT91", -- WittFamily (MBA-MBA)
		"Sol/286233 2001 UD172", -- WittFamily (MBA-MBA)
		"Sol/286255 2001 UZ226", -- WittFamily (MBA-MBA)
		"Sol/286392 2001 YZ21", -- WittFamily (MBA-MBA)
		"Sol/286480 2002 AF171", -- WittFamily (MBA-MBA)
		"Sol/286672 2002 ES137", -- WittFamily (MBA-MBA)
		"Sol/287048 2002 QS125", -- WittFamily (MBA-MBA)
		"Sol/287051 2002 QS129", -- WittFamily (MBA-MBA)
		"Sol/287169 2002 RK253", -- WittFamily (MBA-MBA)
		"Sol/287176 2002 RK263", -- WittFamily (MBA-MBA)
		"Sol/287340 2002 TU343", -- WittFamily (MBA-MBA)
		"Sol/287347 Mezes", -- WittFamily (MBA-MBA)
		"Sol/287403 2002 VN106", -- WittFamily (MBA-MBA)
		"Sol/287413 2002 VG144", -- WittFamily (MBA-MBA)
		"Sol/287429 2002 WL25", -- WittFamily (MBA-MBA)
		"Sol/287704 2003 QE49", -- WittFamily (MBA-MBA)
		"Sol/287928 2003 UR30", -- WittFamily (MBA-MBA)
		"Sol/287937 2003 UX58", -- WittFamily (MBA-MBA)
		"Sol/288084 2003 VX10", -- WittFamily (MBA-MBA)
		"Sol/288355 2004 BX147", -- WittFamily (MBA-MBA)
		"Sol/289110 2004 TL334", -- WittFamily (MBA-MBA)
		"Sol/289332 2005 AE66", -- WittFamily (MBA-MBA)
		"Sol/289879 2005 MV24", -- WittFamily (MBA-MBA)
		"Sol/289880 2005 MZ24", -- WittFamily (MBA-MBA)
		"Sol/289952 2005 NO58", -- WittFamily (MBA-MBA)
		"Sol/290245 2005 SH98", -- WittFamily (MBA-MBA)
		"Sol/290269 2005 SW139", -- WittFamily (MBA-MBA)
		"Sol/290316 2005 SV195", -- WittFamily (MBA-MBA)
		"Sol/290352 2005 SY251", -- WittFamily (MBA-MBA)
		"Sol/290363 2005 SW264", -- WittFamily (MBA-MBA)
		"Sol/290380 2005 SZ290", -- WittFamily (MBA-MBA)
		"Sol/290515 2005 UO37", -- WittFamily (MBA-MBA)
		"Sol/290567 2005 UM116", -- WittFamily (MBA-MBA)
		"Sol/290589 2005 UU157", -- WittFamily (MBA-MBA)
		"Sol/290611 2005 US215", -- WittFamily (MBA-MBA)
		"Sol/290671 2005 UX320", -- WittFamily (MBA-MBA)
		"Sol/290711 2005 UP413", -- WittFamily (MBA-MBA)
		"Sol/290765 2005 UB514", -- WittFamily (MBA-MBA)
		"Sol/290800 2005 VE83", -- WittFamily (MBA-MBA)
		"Sol/290865 2005 WH53", -- WittFamily (MBA-MBA)
		"Sol/290890 2005 WY82", -- WittFamily (MBA-MBA)
		"Sol/290917 2005 WV114", -- WittFamily (MBA-MBA)
		"Sol/290987 2005 XP50", -- WittFamily (MBA-MBA)
		"Sol/291903 2006 QM8", -- WittFamily (MBA-MBA)
		"Sol/292199 2006 SM34", -- WittFamily (MBA-MBA)
		"Sol/292245 2006 SP75", -- WittFamily (MBA-MBA)
		"Sol/292252 2006 SS87", -- WittFamily (MBA-MBA)
		"Sol/292284 2006 SO130", -- WittFamily (MBA-MBA)
		"Sol/292336 2006 SW186", -- WittFamily (MBA-MBA)
		"Sol/292389 2006 SB267", -- WittFamily (MBA-MBA)
		"Sol/292610 2006 TW121", -- WittFamily (MBA-MBA)
		"Sol/292672 2006 UT76", -- WittFamily (MBA-MBA)
		"Sol/292845 2006 UX325", -- WittFamily (MBA-MBA)
		"Sol/293011 2006 WV37", -- WittFamily (MBA-MBA)
		"Sol/293066 2006 WP157", -- WittFamily (MBA-MBA)
		"Sol/293076 2006 WP174", -- WittFamily (MBA-MBA)
		"Sol/293215 2007 BJ27", -- WittFamily (MBA-MBA)
		"Sol/293292 2007 DU14", -- WittFamily (MBA-MBA)
		"Sol/293389 2007 EV45", -- WittFamily (MBA-MBA)
		"Sol/293613 2007 LQ8", -- WittFamily (MBA-MBA)
		"Sol/293963 2007 TC44", -- WittFamily (MBA-MBA)
		"Sol/293964 2007 TV44", -- WittFamily (MBA-MBA)
		"Sol/294064 2007 TF169", -- WittFamily (MBA-MBA)
		"Sol/294123 2007 TL264", -- WittFamily (MBA-MBA)
		"Sol/294183 2007 TV398", -- WittFamily (MBA-MBA)
		"Sol/294325 2007 VX57", -- WittFamily (MBA-MBA)
		"Sol/294341 2007 VO86", -- WittFamily (MBA-MBA)
		"Sol/294356 2007 VB97", -- WittFamily (MBA-MBA)
		"Sol/294421 2007 VQ221", -- WittFamily (MBA-MBA)
		"Sol/294481 2007 WL6", -- WittFamily (MBA-MBA)
		"Sol/294500 2007 WC59", -- WittFamily (MBA-MBA)
		"Sol/294669 2008 AB96", -- WittFamily (MBA-MBA)
		"Sol/294675 2008 AM104", -- WittFamily (MBA-MBA)
		"Sol/294710 2008 BC21", -- WittFamily (MBA-MBA)
		"Sol/294777 2008 CA42", -- WittFamily (MBA-MBA)
		"Sol/294917 2008 DK35", -- WittFamily (MBA-MBA)
		"Sol/295055 2008 EM115", -- WittFamily (MBA-MBA)
		"Sol/295123 2008 FE22", -- WittFamily (MBA-MBA)
		"Sol/295208 2008 FD124", -- WittFamily (MBA-MBA)
		"Sol/295225 2008 GN6", -- WittFamily (MBA-MBA)
		"Sol/295251 2008 GQ40", -- WittFamily (MBA-MBA)
		"Sol/295538 2008 RO141", -- WittFamily (MBA-MBA)
		"Sol/295547 2008 SU13", -- WittFamily (MBA-MBA)
		"Sol/295999 2008 YY95", -- WittFamily (MBA-MBA)
		"Sol/296215 2009 CN23", -- WittFamily (MBA-MBA)
		"Sol/296246 2009 DN13", -- WittFamily (MBA-MBA)
		"Sol/296618 2009 SY30", -- WittFamily (MBA-MBA)
		"Sol/296791 2009 VV18", -- WittFamily (MBA-MBA)
		"Sol/297149 2010 UR26", -- WittFamily (MBA-MBA)
		"Sol/297153 2010 UU59", -- WittFamily (MBA-MBA)
		"Sol/298040 2002 PO182", -- WittFamily (MBA-MBA)
		"Sol/298054 2002 QH50", -- WittFamily (MBA-MBA)
		"Sol/298060 2002 QM84", -- WittFamily (MBA-MBA)
		"Sol/298063 2002 QW86", -- WittFamily (MBA-MBA)
		"Sol/298108 2002 RV140", -- WittFamily (MBA-MBA)
		"Sol/298126 2002 RB251", -- WittFamily (MBA-MBA)
		"Sol/298208 2002 TS318", -- WittFamily (MBA-MBA)
		"Sol/298212 2002 TD354", -- WittFamily (MBA-MBA)
		"Sol/298214 2002 TN355", -- WittFamily (MBA-MBA)
		"Sol/298233 2002 UH77", -- WittFamily (MBA-MBA)
		"Sol/298622 2004 BA1", -- WittFamily (MBA-MBA)
		"Sol/298656 2004 CW10", -- WittFamily (MBA-MBA)
		"Sol/298661 2004 CW32", -- WittFamily (MBA-MBA)
		"Sol/299097 2005 EP88", -- WittFamily (MBA-MBA)
		"Sol/299141 2005 EN246", -- WittFamily (MBA-MBA)
		"Sol/299184 2005 GY105", -- WittFamily (MBA-MBA)
		"Sol/299769 2006 SH30", -- WittFamily (MBA-MBA)
		"Sol/299804 2006 SF114", -- WittFamily (MBA-MBA)
		"Sol/300481 2007 TA126", -- WittFamily (MBA-MBA)
		"Sol/300533 2007 TO230", -- WittFamily (MBA-MBA)
		"Sol/300573 2007 TX353", -- WittFamily (MBA-MBA)
		"Sol/300591 2007 TA405", -- WittFamily (MBA-MBA)
		"Sol/300668 2007 UP140", -- WittFamily (MBA-MBA)
		"Sol/300710 2007 VJ110", -- WittFamily (MBA-MBA)
		"Sol/300786 2007 VF309", -- WittFamily (MBA-MBA)
		"Sol/300789 2007 VN315", -- WittFamily (MBA-MBA)
		"Sol/300790 2007 VF318", -- WittFamily (MBA-MBA)
		"Sol/300816 2007 WF36", -- WittFamily (MBA-MBA)
		"Sol/300827 2007 XT17", -- WittFamily (MBA-MBA)
		"Sol/301299 2009 BP127", -- WittFamily (MBA-MBA)
		"Sol/301354 2009 CG28", -- WittFamily (MBA-MBA)
		"Sol/301433 2009 DP69", -- WittFamily (MBA-MBA)
		"Sol/301450 2009 DZ94", -- WittFamily (MBA-MBA)
		"Sol/301460 2009 DB117", -- WittFamily (MBA-MBA)
		"Sol/301526 2009 FV28", -- WittFamily (MBA-MBA)
		"Sol/302609 2002 QC106", -- WittFamily (MBA-MBA)
		"Sol/302663 2002 SP7", -- WittFamily (MBA-MBA)
		"Sol/302672 2002 SZ61", -- WittFamily (MBA-MBA)
		"Sol/302674 2002 SR68", -- WittFamily (MBA-MBA)
		"Sol/302728 2002 TP323", -- WittFamily (MBA-MBA)
		"Sol/302780 2002 WW28", -- WittFamily (MBA-MBA)
		"Sol/303096 2004 BB54", -- WittFamily (MBA-MBA)
		"Sol/303158 2004 EJ45", -- WittFamily (MBA-MBA)
		"Sol/303180 2004 FU53", -- WittFamily (MBA-MBA)
		"Sol/303559 2005 GT51", -- WittFamily (MBA-MBA)
		"Sol/303599 2005 HB6", -- WittFamily (MBA-MBA)
		"Sol/303635 2005 JO100", -- WittFamily (MBA-MBA)
		"Sol/304164 2006 PN10", -- WittFamily (MBA-MBA)
		"Sol/304220 2006 QE158", -- WittFamily (MBA-MBA)
		"Sol/304249 2006 RS47", -- WittFamily (MBA-MBA)
		"Sol/304258 2006 RD69", -- WittFamily (MBA-MBA)
		"Sol/304266 2006 RB92", -- WittFamily (MBA-MBA)
		"Sol/304280 2006 SU29", -- WittFamily (MBA-MBA)
		"Sol/304287 2006 SL61", -- WittFamily (MBA-MBA)
		"Sol/304350 2006 SX290", -- WittFamily (MBA-MBA)
		"Sol/304353 2006 SW310", -- WittFamily (MBA-MBA)
		"Sol/304399 2006 TP14", -- WittFamily (MBA-MBA)
		"Sol/305016 2007 TS360", -- WittFamily (MBA-MBA)
		"Sol/305095 2007 VR30", -- WittFamily (MBA-MBA)
		"Sol/305133 2007 VJ148", -- WittFamily (MBA-MBA)
		"Sol/305158 2007 VQ220", -- WittFamily (MBA-MBA)
		"Sol/305251 2007 XQ48", -- WittFamily (MBA-MBA)
		"Sol/305253 2007 XM55", -- WittFamily (MBA-MBA)
		"Sol/305262 2007 YO24", -- WittFamily (MBA-MBA)
		"Sol/305266 2007 YO33", -- WittFamily (MBA-MBA)
		"Sol/305881 2009 FX16", -- WittFamily (MBA-MBA)
		"Sol/305907 2009 FY44", -- WittFamily (MBA-MBA)
		"Sol/305918 2009 FU61", -- WittFamily (MBA-MBA)
		"Sol/305952 2009 HU30", -- WittFamily (MBA-MBA)
		"Sol/306302 2011 SO58", -- WittFamily (MBA-MBA)
		"Sol/307449 2002 UW78", -- WittFamily (MBA-MBA)
		"Sol/307911 2004 CU121", -- WittFamily (MBA-MBA)
		"Sol/308255 2005 GT76", -- WittFamily (MBA-MBA)
		"Sol/308848 2006 RP77", -- WittFamily (MBA-MBA)
		"Sol/308880 2006 SJ90", -- WittFamily (MBA-MBA)
		"Sol/308894 2006 SA168", -- WittFamily (MBA-MBA)
		"Sol/308901 2006 SB203", -- WittFamily (MBA-MBA)
		"Sol/308920 2006 SO318", -- WittFamily (MBA-MBA)
		"Sol/309001 2006 UG49", -- WittFamily (MBA-MBA)
		"Sol/309029 2006 UP154", -- WittFamily (MBA-MBA)
		"Sol/309162 2007 AZ27", -- WittFamily (MBA-MBA)
		"Sol/309535 2007 YW12", -- WittFamily (MBA-MBA)
		"Sol/309574 2008 AO61", -- WittFamily (MBA-MBA)
		"Sol/309584 2008 AR103", -- WittFamily (MBA-MBA)
		"Sol/309603 2008 BK26", -- WittFamily (MBA-MBA)
		"Sol/309835 2009 BT188", -- WittFamily (MBA-MBA)
		"Sol/309959 2009 HJ22", -- WittFamily (MBA-MBA)
		"Sol/309963 2009 HV30", -- WittFamily (MBA-MBA)
		"Sol/310265 2011 UA38", -- WittFamily (MBA-MBA)
		"Sol/311084 2004 EM88", -- WittFamily (MBA-MBA)
		"Sol/311712 2006 SF332", -- WittFamily (MBA-MBA)
		"Sol/311723 2006 SB374", -- WittFamily (MBA-MBA)
		"Sol/311750 2006 TE59", -- WittFamily (MBA-MBA)
		"Sol/311793 2006 UH78", -- WittFamily (MBA-MBA)
		"Sol/311829 2006 VG3", -- WittFamily (MBA-MBA)
		"Sol/311856 2006 WL8", -- WittFamily (MBA-MBA)
		"Sol/312255 2008 AY2", -- WittFamily (MBA-MBA)
		"Sol/312321 2008 CY127", -- WittFamily (MBA-MBA)
		"Sol/312344 2008 CO214", -- WittFamily (MBA-MBA)
		"Sol/312347 2008 DA3", -- WittFamily (MBA-MBA)
		"Sol/312375 2008 EE37", -- WittFamily (MBA-MBA)
		"Sol/312390 2008 ER147", -- WittFamily (MBA-MBA)
		"Sol/312725 2010 RJ82", -- WittFamily (MBA-MBA)
		"Sol/312891 2011 UB266", -- WittFamily (MBA-MBA)
		"Sol/313257 2001 VJ133", -- WittFamily (MBA-MBA)
		"Sol/314274 2005 RM51", -- WittFamily (MBA-MBA)
		"Sol/314885 2006 VJ47", -- WittFamily (MBA-MBA)
		"Sol/314913 2006 VB152", -- WittFamily (MBA-MBA)
		"Sol/314944 2006 WA103", -- WittFamily (MBA-MBA)
		"Sol/315531 2008 AR129", -- WittFamily (MBA-MBA)
		"Sol/315568 2008 CA47", -- WittFamily (MBA-MBA)
		"Sol/315600 2008 CG154", -- WittFamily (MBA-MBA)
		"Sol/315622 2008 CW199", -- WittFamily (MBA-MBA)
		"Sol/315623 2008 CZ200", -- WittFamily (MBA-MBA)
		"Sol/315646 2008 DP37", -- WittFamily (MBA-MBA)
		"Sol/315692 2008 EG47", -- WittFamily (MBA-MBA)
		"Sol/315748 2008 FM14", -- WittFamily (MBA-MBA)
		"Sol/315790 2008 FF131", -- WittFamily (MBA-MBA)
		"Sol/315795 2008 GW3", -- WittFamily (MBA-MBA)
		"Sol/315804 2008 GA27", -- WittFamily (MBA-MBA)
		"Sol/315872 2008 JP10", -- WittFamily (MBA-MBA)
		"Sol/316327 2010 RJ112", -- WittFamily (MBA-MBA)
		"Sol/316329 2010 RB115", -- WittFamily (MBA-MBA)
		"Sol/316331 2010 RB119", -- WittFamily (MBA-MBA)
		"Sol/316356 2010 RH175", -- WittFamily (MBA-MBA)
		"Sol/316357 2010 RW175", -- WittFamily (MBA-MBA)
		"Sol/316390 2010 TB41", -- WittFamily (MBA-MBA)
		"Sol/316402 2010 TB70", -- WittFamily (MBA-MBA)
		"Sol/316454 2010 UY78", -- WittFamily (MBA-MBA)
		"Sol/316488 2010 VD77", -- WittFamily (MBA-MBA)
		"Sol/316502 2010 VC116", -- WittFamily (MBA-MBA)
		"Sol/316686 1996 BX9", -- WittFamily (MBA-MBA)
		"Sol/316989 2001 NL5", -- WittFamily (MBA-MBA)
		"Sol/317055 2001 SC91", -- WittFamily (MBA-MBA)
		"Sol/317202 2002 AN136", -- WittFamily (MBA-MBA)
		"Sol/317676 2003 JB3", -- WittFamily (MBA-MBA)
		"Sol/317876 2003 UW78", -- WittFamily (MBA-MBA)
		"Sol/318743 2005 SV10", -- WittFamily (MBA-MBA)
		"Sol/318779 2005 SR98", -- WittFamily (MBA-MBA)
		"Sol/318805 2005 SH158", -- WittFamily (MBA-MBA)
		"Sol/318812 2005 SD173", -- WittFamily (MBA-MBA)
		"Sol/318853 2005 TS31", -- WittFamily (MBA-MBA)
		"Sol/318856 2005 TQ41", -- WittFamily (MBA-MBA)
		"Sol/318887 2005 TP135", -- WittFamily (MBA-MBA)
		"Sol/318896 2005 TM176", -- WittFamily (MBA-MBA)
		"Sol/318900 2005 TR186", -- WittFamily (MBA-MBA)
		"Sol/318906 2005 UT21", -- WittFamily (MBA-MBA)
		"Sol/318913 2005 UB46", -- WittFamily (MBA-MBA)
		"Sol/318995 2005 UX413", -- WittFamily (MBA-MBA)
		"Sol/318998 2005 UN419", -- WittFamily (MBA-MBA)
		"Sol/319032 2005 VQ40", -- WittFamily (MBA-MBA)
		"Sol/319052 2005 VT130", -- WittFamily (MBA-MBA)
		"Sol/319093 2005 WH148", -- WittFamily (MBA-MBA)
		"Sol/319896 2006 WY188", -- WittFamily (MBA-MBA)
		"Sol/319903 2006 WK205", -- WittFamily (MBA-MBA)
		"Sol/320410 2007 VE", -- WittFamily (MBA-MBA)
		"Sol/320639 2008 CZ87", -- WittFamily (MBA-MBA)
		"Sol/320778 2008 EQ121", -- WittFamily (MBA-MBA)
		"Sol/320803 2008 EK162", -- WittFamily (MBA-MBA)
		"Sol/320813 2008 FW12", -- WittFamily (MBA-MBA)
		"Sol/320897 2008 GO66", -- WittFamily (MBA-MBA)
		"Sol/321094 2008 SK266", -- WittFamily (MBA-MBA)
		"Sol/321457 2009 RJ22", -- WittFamily (MBA-MBA)
		"Sol/321503 2009 SV150", -- WittFamily (MBA-MBA)
		"Sol/321846 2010 RD113", -- WittFamily (MBA-MBA)
		"Sol/321886 2010 SR28", -- WittFamily (MBA-MBA)
		"Sol/321919 2010 TQ58", -- WittFamily (MBA-MBA)
		"Sol/321929 2010 TG91", -- WittFamily (MBA-MBA)
		"Sol/322001 2010 UZ79", -- WittFamily (MBA-MBA)
		"Sol/322018 2010 UR101", -- WittFamily (MBA-MBA)
		"Sol/322111 2010 VZ158", -- WittFamily (MBA-MBA)
		"Sol/322303 2011 FN114", -- WittFamily (MBA-MBA)
		"Sol/322309 2011 FC141", -- WittFamily (MBA-MBA)
		"Sol/322578 2012 AJ7", -- WittFamily (MBA-MBA)
		"Sol/322876 2001 VD133", -- WittFamily (MBA-MBA)
		"Sol/322903 2001 YU161", -- WittFamily (MBA-MBA)
		"Sol/323790 2005 QK121", -- WittFamily (MBA-MBA)
		"Sol/323817 2005 SN11", -- WittFamily (MBA-MBA)
		"Sol/323826 2005 SV38", -- WittFamily (MBA-MBA)
		"Sol/323877 2005 SH172", -- WittFamily (MBA-MBA)
		"Sol/323885 2005 SL238", -- WittFamily (MBA-MBA)
		"Sol/323930 2005 TS134", -- WittFamily (MBA-MBA)
		"Sol/323964 2005 UO91", -- WittFamily (MBA-MBA)
		"Sol/323991 2005 UN220", -- WittFamily (MBA-MBA)
		"Sol/324004 2005 UL290", -- WittFamily (MBA-MBA)
		"Sol/324031 2005 UN436", -- WittFamily (MBA-MBA)
		"Sol/324578 2006 WE198", -- WittFamily (MBA-MBA)
		"Sol/324609 2006 YT19", -- WittFamily (MBA-MBA)
		"Sol/324758 2007 GC5", -- WittFamily (MBA-MBA)
		"Sol/325210 2008 GM6", -- WittFamily (MBA-MBA)
		"Sol/325229 2008 GE43", -- WittFamily (MBA-MBA)
		"Sol/325313 2008 HU68", -- WittFamily (MBA-MBA)
		"Sol/325557 2009 SK101", -- WittFamily (MBA-MBA)
		"Sol/325916 2010 UK90", -- WittFamily (MBA-MBA)
		"Sol/326257 2012 DK56", -- WittFamily (MBA-MBA)
		"Sol/326339 2000 RZ56", -- WittFamily (MBA-MBA)
		"Sol/327019 2004 RU204", -- WittFamily (MBA-MBA)
		"Sol/327326 2005 UJ90", -- WittFamily (MBA-MBA)
		"Sol/327359 2005 UL243", -- WittFamily (MBA-MBA)
		"Sol/327382 2005 UK375", -- WittFamily (MBA-MBA)
		"Sol/327385 2005 UH387", -- WittFamily (MBA-MBA)
		"Sol/327425 2005 WK29", -- WittFamily (MBA-MBA)
		"Sol/327430 2005 WA59", -- WittFamily (MBA-MBA)
		"Sol/327452 2005 WU153", -- WittFamily (MBA-MBA)
		"Sol/327470 2005 XC115", -- WittFamily (MBA-MBA)
		"Sol/327933 2007 DW78", -- WittFamily (MBA-MBA)
		"Sol/327947 2007 EJ38", -- WittFamily (MBA-MBA)
		"Sol/327950 2007 EW62", -- WittFamily (MBA-MBA)
		"Sol/328340 2008 KV1", -- WittFamily (MBA-MBA)
		"Sol/328504 2009 PP15", -- WittFamily (MBA-MBA)
		"Sol/328546 2009 RY41", -- WittFamily (MBA-MBA)
		"Sol/328557 2009 RB73", -- WittFamily (MBA-MBA)
		"Sol/328590 2009 SQ61", -- WittFamily (MBA-MBA)
		"Sol/328617 2009 SP142", -- WittFamily (MBA-MBA)
		"Sol/328653 2009 SA248", -- WittFamily (MBA-MBA)
		"Sol/329047 2011 AC51", -- WittFamily (MBA-MBA)
		"Sol/329055 2011 AN60", -- WittFamily (MBA-MBA)
		"Sol/329083 2011 BM47", -- WittFamily (MBA-MBA)
		"Sol/330029 2005 UH172", -- WittFamily (MBA-MBA)
		"Sol/330081 2005 WV35", -- WittFamily (MBA-MBA)
		"Sol/330087 2005 WD90", -- WittFamily (MBA-MBA)
		"Sol/330147 2006 AT44", -- WittFamily (MBA-MBA)
		"Sol/330469 2007 EO195", -- WittFamily (MBA-MBA)
		"Sol/330474 2007 EZ218", -- WittFamily (MBA-MBA)
		"Sol/330763 2008 SW259", -- WittFamily (MBA-MBA)
		"Sol/331193 2011 AO61", -- WittFamily (MBA-MBA)
		"Sol/331208 2011 BW34", -- WittFamily (MBA-MBA)
		"Sol/331241 2011 BD103", -- WittFamily (MBA-MBA)
		"Sol/331617 2002 AZ68", -- WittFamily (MBA-MBA)
		"Sol/331647 2002 NF79", -- WittFamily (MBA-MBA)
		"Sol/331791 2003 LP5", -- WittFamily (MBA-MBA)
		"Sol/332186 2006 BX223", -- WittFamily (MBA-MBA)
		"Sol/332437 2007 VV48", -- WittFamily (MBA-MBA)
		"Sol/332530 Canders", -- WittFamily (MBA-MBA)
		"Sol/332772 2009 VM", -- WittFamily (MBA-MBA)
		"Sol/332836 2010 AT69", -- WittFamily (MBA-MBA)
		"Sol/333745 2010 AP41", -- WittFamily (MBA-MBA)
		"Sol/333848 1994 SN1", -- WittFamily (MBA-MBA)
		"Sol/334761 2003 ST16", -- WittFamily (MBA-MBA)
		"Sol/334766 2003 SC64", -- WittFamily (MBA-MBA)
		"Sol/334804 2003 SB253", -- WittFamily (MBA-MBA)
		"Sol/334807 2003 SK293", -- WittFamily (MBA-MBA)
		"Sol/334817 2003 SL320", -- WittFamily (MBA-MBA)
		"Sol/334887 2003 UE328", -- WittFamily (MBA-MBA)
		"Sol/335104 2004 TL149", -- WittFamily (MBA-MBA)
		"Sol/336185 2008 RX112", -- WittFamily (MBA-MBA)
		"Sol/336296 2008 SH299", -- WittFamily (MBA-MBA)
		"Sol/336330 2008 TT86", -- WittFamily (MBA-MBA)
		"Sol/336379 2008 UO63", -- WittFamily (MBA-MBA)
		"Sol/336492 2008 WB11", -- WittFamily (MBA-MBA)
		"Sol/336905 2011 HY9", -- WittFamily (MBA-MBA)
		"Sol/336926 2011 HC56", -- WittFamily (MBA-MBA)
		"Sol/337079 1998 RQ21", -- WittFamily (MBA-MBA)
		"Sol/337125 1999 TM56", -- WittFamily (MBA-MBA)
		"Sol/337324 2001 CG47", -- WittFamily (MBA-MBA)
		"Sol/337344 2001 FV216", -- WittFamily (MBA-MBA)
		"Sol/338046 2002 LP63", -- WittFamily (MBA-MBA)
		"Sol/338098 2002 PO188", -- WittFamily (MBA-MBA)
		"Sol/338103 2002 PV197", -- WittFamily (MBA-MBA)
		"Sol/338150 2002 QY129", -- WittFamily (MBA-MBA)
		"Sol/338542 2003 SO22", -- WittFamily (MBA-MBA)
		"Sol/338564 2003 SR73", -- WittFamily (MBA-MBA)
		"Sol/338578 2003 SU111", -- WittFamily (MBA-MBA)
		"Sol/338582 2003 SJ125", -- WittFamily (MBA-MBA)
		"Sol/338654 2003 SB333", -- WittFamily (MBA-MBA)
		"Sol/338688 2003 TE39", -- WittFamily (MBA-MBA)
		"Sol/338750 2003 UV169", -- WittFamily (MBA-MBA)
		"Sol/338757 2003 UA190", -- WittFamily (MBA-MBA)
		"Sol/338772 2003 UQ251", -- WittFamily (MBA-MBA)
		"Sol/338790 2003 UV317", -- WittFamily (MBA-MBA)
		"Sol/338849 2003 XX28", -- WittFamily (MBA-MBA)
		"Sol/339337 2004 YE21", -- WittFamily (MBA-MBA)
		"Sol/339416 2005 CJ70", -- WittFamily (MBA-MBA)
		"Sol/340379 2006 DR190", -- WittFamily (MBA-MBA)
		"Sol/340442 2006 GK23", -- WittFamily (MBA-MBA)
		"Sol/340498 2006 HG116", -- WittFamily (MBA-MBA)
		"Sol/340541 2006 KS4", -- WittFamily (MBA-MBA)
		"Sol/340560 2006 KY76", -- WittFamily (MBA-MBA)
		"Sol/341043 2007 GC63", -- WittFamily (MBA-MBA)
		"Sol/341169 2007 QD14", -- WittFamily (MBA-MBA)
		"Sol/341207 2007 RX110", -- WittFamily (MBA-MBA)
		"Sol/341495 2007 TF388", -- WittFamily (MBA-MBA)
		"Sol/342186 2008 SN196", -- WittFamily (MBA-MBA)
		"Sol/342265 2008 SG308", -- WittFamily (MBA-MBA)
		"Sol/342383 2008 UL32", -- WittFamily (MBA-MBA)
		"Sol/342417 2008 UO70", -- WittFamily (MBA-MBA)
		"Sol/342418 2008 UG71", -- WittFamily (MBA-MBA)
		"Sol/342545 2008 US227", -- WittFamily (MBA-MBA)
		"Sol/342623 2008 UC342", -- WittFamily (MBA-MBA)
		"Sol/342636 2008 UR353", -- WittFamily (MBA-MBA)
		"Sol/342679 2008 VL39", -- WittFamily (MBA-MBA)
		"Sol/342692 2008 VT66", -- WittFamily (MBA-MBA)
		"Sol/342793 2008 WR129", -- WittFamily (MBA-MBA)
		"Sol/342844 2008 YA4", -- WittFamily (MBA-MBA)
		"Sol/342933 2009 AH21", -- WittFamily (MBA-MBA)
		"Sol/342946 2009 AY36", -- WittFamily (MBA-MBA)
		"Sol/343395 2010 CR163", -- WittFamily (MBA-MBA)
		"Sol/343402 2010 CV170", -- WittFamily (MBA-MBA)
		"Sol/343473 2010 EF71", -- WittFamily (MBA-MBA)
		"Sol/343484 2010 EH85", -- WittFamily (MBA-MBA)
		"Sol/343495 2010 EH102", -- WittFamily (MBA-MBA)
		"Sol/343521 2010 EG130", -- WittFamily (MBA-MBA)
		"Sol/343556 2010 FQ30", -- WittFamily (MBA-MBA)
		"Sol/343574 2010 FC86", -- WittFamily (MBA-MBA)
		"Sol/343967 2011 LK1", -- WittFamily (MBA-MBA)
		"Sol/344029 2012 JN35", -- WittFamily (MBA-MBA)
		"Sol/344081 1998 SP16", -- WittFamily (MBA-MBA)
		"Sol/344464 2002 NK76", -- WittFamily (MBA-MBA)
		"Sol/344515 2002 RA242", -- WittFamily (MBA-MBA)
		"Sol/344711 2003 TA57", -- WittFamily (MBA-MBA)
		"Sol/344714 2003 UZ18", -- WittFamily (MBA-MBA)
		"Sol/344725 2003 UN105", -- WittFamily (MBA-MBA)
		"Sol/344737 2003 UC160", -- WittFamily (MBA-MBA)
		"Sol/344762 2003 WU61", -- WittFamily (MBA-MBA)
		"Sol/344999 2005 AZ73", -- WittFamily (MBA-MBA)
		"Sol/345521 2006 KK72", -- WittFamily (MBA-MBA)
		"Sol/345526 2006 LT3", -- WittFamily (MBA-MBA)
		"Sol/346653 2008 XC55", -- WittFamily (MBA-MBA)
		"Sol/346733 2009 AH46", -- WittFamily (MBA-MBA)
		"Sol/346767 2009 BS74", -- WittFamily (MBA-MBA)
		"Sol/347004 2010 DF2", -- WittFamily (MBA-MBA)
		"Sol/347086 2010 GM105", -- WittFamily (MBA-MBA)
		"Sol/347209 2011 HN34", -- WittFamily (MBA-MBA)
		"Sol/347292 2011 NB3", -- WittFamily (MBA-MBA)
		"Sol/347399 2012 SR11", -- WittFamily (MBA-MBA)
		"Sol/348106 2003 YU44", -- WittFamily (MBA-MBA)
		"Sol/348330 2005 CG79", -- WittFamily (MBA-MBA)
		"Sol/348355 2005 EO157", -- WittFamily (MBA-MBA)
		"Sol/348358 2005 EE180", -- WittFamily (MBA-MBA)
		"Sol/348382 2005 GR17", -- WittFamily (MBA-MBA)
		"Sol/348396 2005 HA3", -- WittFamily (MBA-MBA)
		"Sol/348756 2006 HS73", -- WittFamily (MBA-MBA)
		"Sol/349233 2007 TL43", -- WittFamily (MBA-MBA)
		"Sol/349271 2007 TU233", -- WittFamily (MBA-MBA)
		"Sol/349360 2007 VL190", -- WittFamily (MBA-MBA)
		"Sol/349724 2008 YP62", -- WittFamily (MBA-MBA)
		"Sol/349739 2008 YJ117", -- WittFamily (MBA-MBA)
		"Sol/350092 2011 MC1", -- WittFamily (MBA-MBA)
		"Sol/350145 2011 SH72", -- WittFamily (MBA-MBA)
		"Sol/350267 2012 TQ193", -- WittFamily (MBA-MBA)
		"Sol/350310 2012 UR48", -- WittFamily (MBA-MBA)
		"Sol/350370 2012 UG152", -- WittFamily (MBA-MBA)
		"Sol/350387 2012 VP10", -- WittFamily (MBA-MBA)
		"Sol/350883 2002 QF93", -- WittFamily (MBA-MBA)
		"Sol/350895 2002 QX152", -- WittFamily (MBA-MBA)
		"Sol/350922 2002 TL24", -- WittFamily (MBA-MBA)
		"Sol/351124 2003 WJ80", -- WittFamily (MBA-MBA)
		"Sol/351391 2005 EO198", -- WittFamily (MBA-MBA)
		"Sol/351853 2006 RD29", -- WittFamily (MBA-MBA)
		"Sol/351854 2006 RR31", -- WittFamily (MBA-MBA)
		"Sol/352176 2007 RM114", -- WittFamily (MBA-MBA)
		"Sol/352249 2007 TC165", -- WittFamily (MBA-MBA)
		"Sol/352307 2007 UT25", -- WittFamily (MBA-MBA)
		"Sol/352384 2007 VZ323", -- WittFamily (MBA-MBA)
		"Sol/353096 2009 ED12", -- WittFamily (MBA-MBA)
		"Sol/353104 2009 ET22", -- WittFamily (MBA-MBA)
		"Sol/353256 2010 EE78", -- WittFamily (MBA-MBA)
		"Sol/353460 2011 RC19", -- WittFamily (MBA-MBA)
		"Sol/353509 2011 SA100", -- WittFamily (MBA-MBA)
		"Sol/353548 2011 SJ187", -- WittFamily (MBA-MBA)
		"Sol/353549 2011 SR188", -- WittFamily (MBA-MBA)
		"Sol/353565 2011 SF230", -- WittFamily (MBA-MBA)
		"Sol/353615 2011 UY32", -- WittFamily (MBA-MBA)
		"Sol/353637 2011 UL78", -- WittFamily (MBA-MBA)
		"Sol/353680 2011 US264", -- WittFamily (MBA-MBA)
		"Sol/353806 2012 TB132", -- WittFamily (MBA-MBA)
		"Sol/354273 2002 RO179", -- WittFamily (MBA-MBA)
		"Sol/354660 2005 LN9", -- WittFamily (MBA-MBA)
		"Sol/355081 2006 SO341", -- WittFamily (MBA-MBA)
		"Sol/355140 2006 UQ257", -- WittFamily (MBA-MBA)
		"Sol/355424 2007 VR2", -- WittFamily (MBA-MBA)
		"Sol/355502 2007 YK10", -- WittFamily (MBA-MBA)
		"Sol/355515 2007 YU68", -- WittFamily (MBA-MBA)
		"Sol/355519 2008 AE38", -- WittFamily (MBA-MBA)
		"Sol/356153 2009 HD12", -- WittFamily (MBA-MBA)
		"Sol/356518 2011 SY84", -- WittFamily (MBA-MBA)
		"Sol/356521 2011 SV89", -- WittFamily (MBA-MBA)
		"Sol/356598 2011 TQ2", -- WittFamily (MBA-MBA)
		"Sol/356643 2011 UN48", -- WittFamily (MBA-MBA)
		"Sol/356660 2011 UR73", -- WittFamily (MBA-MBA)
		"Sol/356717 2011 UO173", -- WittFamily (MBA-MBA)
		"Sol/356735 2011 UP195", -- WittFamily (MBA-MBA)
		"Sol/357086 2001 SA228", -- WittFamily (MBA-MBA)
		"Sol/358140 2006 QA148", -- WittFamily (MBA-MBA)
		"Sol/358205 2006 SJ173", -- WittFamily (MBA-MBA)
		"Sol/358219 2006 SH228", -- WittFamily (MBA-MBA)
		"Sol/358233 2006 SK302", -- WittFamily (MBA-MBA)
		"Sol/358246 2006 SS381", -- WittFamily (MBA-MBA)
		"Sol/358271 2006 TF120", -- WittFamily (MBA-MBA)
		"Sol/358286 2006 UD49", -- WittFamily (MBA-MBA)
		"Sol/358294 2006 UP96", -- WittFamily (MBA-MBA)
		"Sol/358296 2006 UF102", -- WittFamily (MBA-MBA)
		"Sol/358349 2006 WS61", -- WittFamily (MBA-MBA)
		"Sol/358359 2006 WQ176", -- WittFamily (MBA-MBA)
		"Sol/358679 2007 YF20", -- WittFamily (MBA-MBA)
		"Sol/358702 2008 AW70", -- WittFamily (MBA-MBA)
		"Sol/358798 2008 EW51", -- WittFamily (MBA-MBA)
		"Sol/359278 2009 HJ6", -- WittFamily (MBA-MBA)
		"Sol/359281 2009 HP8", -- WittFamily (MBA-MBA)
		"Sol/359300 2009 HD83", -- WittFamily (MBA-MBA)
		"Sol/359771 2011 UV127", -- WittFamily (MBA-MBA)
		"Sol/359776 2011 UM139", -- WittFamily (MBA-MBA)
		"Sol/359789 2011 UP183", -- WittFamily (MBA-MBA)
		"Sol/359802 2011 UC244", -- WittFamily (MBA-MBA)
		"Sol/359932 2011 XX3", -- WittFamily (MBA-MBA)
		"Sol/359970 2012 DV97", -- WittFamily (MBA-MBA)
		"Sol/360056 2013 AU91", -- WittFamily (MBA-MBA)
		"Sol/360085 2013 BJ33", -- WittFamily (MBA-MBA)
		"Sol/360087 2013 BY40", -- WittFamily (MBA-MBA)
		"Sol/360146 2013 CQ53", -- WittFamily (MBA-MBA)
		"Sol/361284 2006 TS34", -- WittFamily (MBA-MBA)
		"Sol/361309 2006 UW4", -- WittFamily (MBA-MBA)
		"Sol/361314 2006 UZ19", -- WittFamily (MBA-MBA)
		"Sol/361321 2006 UU35", -- WittFamily (MBA-MBA)
		"Sol/361325 2006 UE50", -- WittFamily (MBA-MBA)
		"Sol/361330 2006 UJ65", -- WittFamily (MBA-MBA)
		"Sol/361347 2006 UJ157", -- WittFamily (MBA-MBA)
		"Sol/361348 2006 UW168", -- WittFamily (MBA-MBA)
		"Sol/361352 2006 UH200", -- WittFamily (MBA-MBA)
		"Sol/361361 2006 UA238", -- WittFamily (MBA-MBA)
		"Sol/361795 2008 BN50", -- WittFamily (MBA-MBA)
		"Sol/361808 2008 CL38", -- WittFamily (MBA-MBA)
		"Sol/361822 2008 CF137", -- WittFamily (MBA-MBA)
		"Sol/361841 2008 DG38", -- WittFamily (MBA-MBA)
		"Sol/362204 2009 HN31", -- WittFamily (MBA-MBA)
		"Sol/362444 2010 RU97", -- WittFamily (MBA-MBA)
		"Sol/362491 2010 TS16", -- WittFamily (MBA-MBA)
		"Sol/362732 2011 UB284", -- WittFamily (MBA-MBA)
		"Sol/362813 2011 YB46", -- WittFamily (MBA-MBA)
		"Sol/363215 2001 UG229", -- WittFamily (MBA-MBA)
		"Sol/363935 2005 TQ81", -- WittFamily (MBA-MBA)
		"Sol/364286 2006 TO87", -- WittFamily (MBA-MBA)
		"Sol/364375 2006 VH17", -- WittFamily (MBA-MBA)
		"Sol/364838 2008 CU132", -- WittFamily (MBA-MBA)
		"Sol/364900 2008 EF107", -- WittFamily (MBA-MBA)
		"Sol/364920 2008 ED161", -- WittFamily (MBA-MBA)
		"Sol/364968 2008 HA3", -- WittFamily (MBA-MBA)
		"Sol/364970 2008 HG6", -- WittFamily (MBA-MBA)
		"Sol/365518 2010 RW118", -- WittFamily (MBA-MBA)
		"Sol/365607 2010 UN15", -- WittFamily (MBA-MBA)
		"Sol/365792 2011 AV23", -- WittFamily (MBA-MBA)
		"Sol/365991 2012 BY87", -- WittFamily (MBA-MBA)
		"Sol/366028 2012 BR139", -- WittFamily (MBA-MBA)
		"Sol/366063 2012 CF32", -- WittFamily (MBA-MBA)
		"Sol/366100 2012 DG7", -- WittFamily (MBA-MBA)
		"Sol/366223 2012 TV238", -- WittFamily (MBA-MBA)
		"Sol/366900 2005 TM194", -- WittFamily (MBA-MBA)
		"Sol/366963 2005 WY75", -- WittFamily (MBA-MBA)
		"Sol/367213 2007 DV68", -- WittFamily (MBA-MBA)
		"Sol/367222 2007 EH140", -- WittFamily (MBA-MBA)
		"Sol/367522 2009 PC18", -- WittFamily (MBA-MBA)
		"Sol/367536 2009 RS10", -- WittFamily (MBA-MBA)
		"Sol/367548 2009 RN63", -- WittFamily (MBA-MBA)
		"Sol/367567 2009 SU106", -- WittFamily (MBA-MBA)
		"Sol/367595 2009 SF312", -- WittFamily (MBA-MBA)
		"Sol/367843 2011 BH118", -- WittFamily (MBA-MBA)
		"Sol/368029 2012 GX19", -- WittFamily (MBA-MBA)
		"Sol/368031 2012 GG30", -- WittFamily (MBA-MBA)
		"Sol/368033 2012 GJ33", -- WittFamily (MBA-MBA)
		"Sol/368043 2012 HK21", -- WittFamily (MBA-MBA)
		"Sol/368057 2012 HH53", -- WittFamily (MBA-MBA)
		"Sol/368623 2004 TF195", -- WittFamily (MBA-MBA)
		"Sol/368804 2005 YC89", -- WittFamily (MBA-MBA)
		"Sol/369280 2009 QJ49", -- WittFamily (MBA-MBA)
		"Sol/369286 2009 RL29", -- WittFamily (MBA-MBA)
		"Sol/369293 2009 RN71", -- WittFamily (MBA-MBA)
		"Sol/369301 2009 SK37", -- WittFamily (MBA-MBA)
		"Sol/369319 2009 ST118", -- WittFamily (MBA-MBA)
		"Sol/369370 2009 UP94", -- WittFamily (MBA-MBA)
		"Sol/369552 2011 AS51", -- WittFamily (MBA-MBA)
		"Sol/369615 2011 CW86", -- WittFamily (MBA-MBA)
		"Sol/369779 2012 GU26", -- WittFamily (MBA-MBA)
		"Sol/369855 2012 JD60", -- WittFamily (MBA-MBA)
		"Sol/369859 2012 JT64", -- WittFamily (MBA-MBA)
		"Sol/369863 2012 KK15", -- WittFamily (MBA-MBA)
		"Sol/369885 2012 QM28", -- WittFamily (MBA-MBA)
		"Sol/369918 2013 CJ204", -- WittFamily (MBA-MBA)
		"Sol/369936 2013 GM27", -- WittFamily (MBA-MBA)
		"Sol/370728 2004 RV69", -- WittFamily (MBA-MBA)
		"Sol/371142 2005 WX152", -- WittFamily (MBA-MBA)
		"Sol/371150 2005 XP41", -- WittFamily (MBA-MBA)
		"Sol/371178 2005 YS82", -- WittFamily (MBA-MBA)
		"Sol/371200 2005 YQ193", -- WittFamily (MBA-MBA)
		"Sol/371205 2006 AT8", -- WittFamily (MBA-MBA)
		"Sol/371218 2006 AH101", -- WittFamily (MBA-MBA)
		"Sol/371219 2006 AJ101", -- WittFamily (MBA-MBA)
		"Sol/371242 2006 BR127", -- WittFamily (MBA-MBA)
		"Sol/371268 2006 DJ44", -- WittFamily (MBA-MBA)
		"Sol/371704 2007 EC21", -- WittFamily (MBA-MBA)
		"Sol/371746 2007 EH217", -- WittFamily (MBA-MBA)
		"Sol/371755 2007 FL26", -- WittFamily (MBA-MBA)
		"Sol/371775 2007 HN36", -- WittFamily (MBA-MBA)
		"Sol/372032 2008 RW17", -- WittFamily (MBA-MBA)
		"Sol/372431 2009 SG42", -- WittFamily (MBA-MBA)
		"Sol/372461 2009 SV138", -- WittFamily (MBA-MBA)
		"Sol/372510 2009 SF284", -- WittFamily (MBA-MBA)
		"Sol/372513 2009 SG288", -- WittFamily (MBA-MBA)
		"Sol/372599 2009 UW149", -- WittFamily (MBA-MBA)
		"Sol/372605 2009 VH5", -- WittFamily (MBA-MBA)
		"Sol/372635 2009 VT81", -- WittFamily (MBA-MBA)
		"Sol/372636 2009 VD89", -- WittFamily (MBA-MBA)
		"Sol/372665 2009 WY82", -- WittFamily (MBA-MBA)
		"Sol/372679 2009 WW134", -- WittFamily (MBA-MBA)
		"Sol/372687 2009 WN175", -- WittFamily (MBA-MBA)
		"Sol/372896 2011 AL31", -- WittFamily (MBA-MBA)
		"Sol/372922 2011 BM17", -- WittFamily (MBA-MBA)
		"Sol/372958 2011 BU99", -- WittFamily (MBA-MBA)
		"Sol/372970 2011 CD2", -- WittFamily (MBA-MBA)
		"Sol/373002 2011 CD97", -- WittFamily (MBA-MBA)
		"Sol/373020 2011 DA36", -- WittFamily (MBA-MBA)
		"Sol/373081 2011 FL95", -- WittFamily (MBA-MBA)
		"Sol/373360 2012 KE41", -- WittFamily (MBA-MBA)
		"Sol/373426 1999 RE178", -- WittFamily (MBA-MBA)
		"Sol/374126 2004 TQ72", -- WittFamily (MBA-MBA)
		"Sol/374133 2004 TQ122", -- WittFamily (MBA-MBA)
		"Sol/374481 2005 YG51", -- WittFamily (MBA-MBA)
		"Sol/374483 2005 YV57", -- WittFamily (MBA-MBA)
		"Sol/374487 2005 YG90", -- WittFamily (MBA-MBA)
		"Sol/374506 2005 YJ189", -- WittFamily (MBA-MBA)
		"Sol/374509 2005 YP204", -- WittFamily (MBA-MBA)
		"Sol/374528 2006 AO53", -- WittFamily (MBA-MBA)
		"Sol/374529 2006 AZ53", -- WittFamily (MBA-MBA)
		"Sol/374549 2006 BF109", -- WittFamily (MBA-MBA)
		"Sol/374551 2006 BO121", -- WittFamily (MBA-MBA)
		"Sol/374558 2006 BK151", -- WittFamily (MBA-MBA)
		"Sol/375017 2007 GO39", -- WittFamily (MBA-MBA)
		"Sol/375029 2007 HP6", -- WittFamily (MBA-MBA)
		"Sol/375037 2007 HU63", -- WittFamily (MBA-MBA)
		"Sol/375327 2008 RM117", -- WittFamily (MBA-MBA)
		"Sol/375946 2009 WY133", -- WittFamily (MBA-MBA)
		"Sol/375958 2009 WS178", -- WittFamily (MBA-MBA)
		"Sol/375986 2009 WN257", -- WittFamily (MBA-MBA)
		"Sol/376234 2011 EN44", -- WittFamily (MBA-MBA)
		"Sol/376252 2011 EV85", -- WittFamily (MBA-MBA)
		"Sol/376285 2011 FH79", -- WittFamily (MBA-MBA)
		"Sol/376351 2011 HK64", -- WittFamily (MBA-MBA)
		"Sol/376507 2012 KT48", -- WittFamily (MBA-MBA)
		"Sol/376692 2013 QU75", -- WittFamily (MBA-MBA)
		"Sol/376757 1999 VP123", -- WittFamily (MBA-MBA)
		"Sol/377391 2004 RH326", -- WittFamily (MBA-MBA)
		"Sol/377437 2004 TH273", -- WittFamily (MBA-MBA)
		"Sol/377809 2006 BX4", -- WittFamily (MBA-MBA)
		"Sol/377820 2006 BP80", -- WittFamily (MBA-MBA)
		"Sol/377876 2006 DB18", -- WittFamily (MBA-MBA)
		"Sol/377906 2006 DZ163", -- WittFamily (MBA-MBA)
		"Sol/377960 2006 JU63", -- WittFamily (MBA-MBA)
		"Sol/378704 2008 OR20", -- WittFamily (MBA-MBA)
		"Sol/378744 2008 RR67", -- WittFamily (MBA-MBA)
		"Sol/378754 2008 RV103", -- WittFamily (MBA-MBA)
		"Sol/378829 2008 SV276", -- WittFamily (MBA-MBA)
		"Sol/378862 2008 TZ85", -- WittFamily (MBA-MBA)
		"Sol/378864 2008 TS96", -- WittFamily (MBA-MBA)
		"Sol/379308 2009 VQ90", -- WittFamily (MBA-MBA)
		"Sol/379325 2009 WM42", -- WittFamily (MBA-MBA)
		"Sol/379384 2009 XC15", -- WittFamily (MBA-MBA)
		"Sol/379580 2011 BD63", -- WittFamily (MBA-MBA)
		"Sol/379648 2011 EA22", -- WittFamily (MBA-MBA)
		"Sol/379655 2011 EA38", -- WittFamily (MBA-MBA)
		"Sol/379669 2011 EM81", -- WittFamily (MBA-MBA)
		"Sol/379687 2011 FV38", -- WittFamily (MBA-MBA)
		"Sol/379724 2011 GP42", -- WittFamily (MBA-MBA)
		"Sol/379951 2012 OY3", -- WittFamily (MBA-MBA)
		"Sol/380067 2013 ST25", -- WittFamily (MBA-MBA)
		"Sol/380110 2013 TF36", -- WittFamily (MBA-MBA)
		"Sol/380443 2003 SK265", -- WittFamily (MBA-MBA)
		"Sol/380871 2006 BD275", -- WittFamily (MBA-MBA)
		"Sol/381153 2007 GR21", -- WittFamily (MBA-MBA)
		"Sol/381451 2008 RA23", -- WittFamily (MBA-MBA)
		"Sol/381462 2008 RC104", -- WittFamily (MBA-MBA)
		"Sol/381472 2008 RQ137", -- WittFamily (MBA-MBA)
		"Sol/381478 2008 SR32", -- WittFamily (MBA-MBA)
		"Sol/381525 2008 SE227", -- WittFamily (MBA-MBA)
		"Sol/381556 2008 TE98", -- WittFamily (MBA-MBA)
		"Sol/381573 2008 UY123", -- WittFamily (MBA-MBA)
		"Sol/381580 2008 UU206", -- WittFamily (MBA-MBA)
		"Sol/382091 2011 GU1", -- WittFamily (MBA-MBA)
		"Sol/382356 2013 TO84", -- WittFamily (MBA-MBA)
		"Sol/382372 2013 TU102", -- WittFamily (MBA-MBA)
		"Sol/382442 1999 VV214", -- WittFamily (MBA-MBA)
		"Sol/383319 2006 HO102", -- WittFamily (MBA-MBA)
		"Sol/383333 2006 KZ59", -- WittFamily (MBA-MBA)
		"Sol/383870 2008 RJ36", -- WittFamily (MBA-MBA)
		"Sol/383917 2008 SG128", -- WittFamily (MBA-MBA)
		"Sol/383969 2008 TU57", -- WittFamily (MBA-MBA)
		"Sol/384029 2008 UO122", -- WittFamily (MBA-MBA)
		"Sol/384039 2008 UE178", -- WittFamily (MBA-MBA)
		"Sol/384425 2009 XY8", -- WittFamily (MBA-MBA)
		"Sol/384457 2010 BY1", -- WittFamily (MBA-MBA)
		"Sol/384658 2011 FB16", -- WittFamily (MBA-MBA)
		"Sol/384710 2011 HV44", -- WittFamily (MBA-MBA)
		"Sol/384844 2012 SV5", -- WittFamily (MBA-MBA)
		"Sol/384851 2012 SW15", -- WittFamily (MBA-MBA)
		"Sol/384855 2012 SN21", -- WittFamily (MBA-MBA)
		"Sol/384882 2012 SP60", -- WittFamily (MBA-MBA)
		"Sol/384900 2012 TO31", -- WittFamily (MBA-MBA)
		"Sol/384901 2012 TV31", -- WittFamily (MBA-MBA)
		"Sol/384920 2012 TW71", -- WittFamily (MBA-MBA)
		"Sol/384942 2012 TY118", -- WittFamily (MBA-MBA)
		"Sol/384977 2012 TH169", -- WittFamily (MBA-MBA)
		"Sol/384988 2012 TU189", -- WittFamily (MBA-MBA)
		"Sol/385045 2012 UP12", -- WittFamily (MBA-MBA)
		"Sol/385158 2013 TP120", -- WittFamily (MBA-MBA)
		"Sol/385164 2013 UT12", -- WittFamily (MBA-MBA)
		"Sol/385366 2002 PH175", -- WittFamily (MBA-MBA)
		"Sol/385462 2003 TY3", -- WittFamily (MBA-MBA)
		"Sol/385831 2006 HJ11", -- WittFamily (MBA-MBA)
		"Sol/386100 2007 QT10", -- WittFamily (MBA-MBA)
		"Sol/386448 2008 WM99", -- WittFamily (MBA-MBA)
		"Sol/387047 2012 TD16", -- WittFamily (MBA-MBA)
		"Sol/387056 2012 TU31", -- WittFamily (MBA-MBA)
		"Sol/387084 2012 TJ98", -- WittFamily (MBA-MBA)
		"Sol/387097 2012 TH128", -- WittFamily (MBA-MBA)
		"Sol/387103 2012 TS138", -- WittFamily (MBA-MBA)
		"Sol/387136 2012 TF198", -- WittFamily (MBA-MBA)
		"Sol/387139 2012 TS199", -- WittFamily (MBA-MBA)
		"Sol/387248 2012 UE76", -- WittFamily (MBA-MBA)
		"Sol/387252 2012 UY87", -- WittFamily (MBA-MBA)
		"Sol/387313 2012 VC61", -- WittFamily (MBA-MBA)
		"Sol/387662 2002 RK254", -- WittFamily (MBA-MBA)
		"Sol/387772 2003 TU38", -- WittFamily (MBA-MBA)
		"Sol/387930 2005 CN29", -- WittFamily (MBA-MBA)
		"Sol/388639 2007 TJ141", -- WittFamily (MBA-MBA)
		"Sol/388653 2007 TS253", -- WittFamily (MBA-MBA)
		"Sol/388655 2007 TR265", -- WittFamily (MBA-MBA)
		"Sol/388671 2007 TP399", -- WittFamily (MBA-MBA)
		"Sol/388720 2007 VD158", -- WittFamily (MBA-MBA)
		"Sol/389126 2008 YK143", -- WittFamily (MBA-MBA)
		"Sol/389158 2009 BX50", -- WittFamily (MBA-MBA)
		"Sol/389614 2011 HN44", -- WittFamily (MBA-MBA)
		"Sol/389798 2011 UE141", -- WittFamily (MBA-MBA)
		"Sol/389905 2012 TC42", -- WittFamily (MBA-MBA)
		"Sol/389951 2012 TM168", -- WittFamily (MBA-MBA)
		"Sol/389995 2012 TF296", -- WittFamily (MBA-MBA)
		"Sol/390040 2012 UE57", -- WittFamily (MBA-MBA)
		"Sol/390043 2012 UU59", -- WittFamily (MBA-MBA)
		"Sol/390097 2012 UQ163", -- WittFamily (MBA-MBA)
		"Sol/390148 2012 VZ86", -- WittFamily (MBA-MBA)
		"Sol/390160 2012 VE101", -- WittFamily (MBA-MBA)
		"Sol/390165 2012 VG102", -- WittFamily (MBA-MBA)
		"Sol/390233 2012 XT51", -- WittFamily (MBA-MBA)
		"Sol/390467 2013 YA117", -- WittFamily (MBA-MBA)
		"Sol/390490 2014 AN29", -- WittFamily (MBA-MBA)
		"Sol/390762 2003 SN433", -- WittFamily (MBA-MBA)
		"Sol/391517 2007 RP163", -- WittFamily (MBA-MBA)
		"Sol/391587 2007 TL387", -- WittFamily (MBA-MBA)
		"Sol/391591 2007 TK434", -- WittFamily (MBA-MBA)
		"Sol/391593 2007 TW444", -- WittFamily (MBA-MBA)
		"Sol/391609 2007 UT130", -- WittFamily (MBA-MBA)
		"Sol/391628 2007 VU118", -- WittFamily (MBA-MBA)
		"Sol/391648 2007 VA293", -- WittFamily (MBA-MBA)
		"Sol/391967 2008 WX125", -- WittFamily (MBA-MBA)
		"Sol/392049 2009 BB118", -- WittFamily (MBA-MBA)
		"Sol/392059 2009 BP182", -- WittFamily (MBA-MBA)
		"Sol/392076 2009 DO18", -- WittFamily (MBA-MBA)
		"Sol/392277 2010 AM81", -- WittFamily (MBA-MBA)
		"Sol/392471 2011 FW3", -- WittFamily (MBA-MBA)
		"Sol/392536 2011 QX94", -- WittFamily (MBA-MBA)
		"Sol/392588 2011 SC199", -- WittFamily (MBA-MBA)
		"Sol/392807 2012 TD223", -- WittFamily (MBA-MBA)
		"Sol/392893 2012 VW33", -- WittFamily (MBA-MBA)
		"Sol/393096 2013 AY128", -- WittFamily (MBA-MBA)
		"Sol/393111 2013 BG6", -- WittFamily (MBA-MBA)
		"Sol/393275 2013 WX85", -- WittFamily (MBA-MBA)
		"Sol/393497 2002 QS92", -- WittFamily (MBA-MBA)
		"Sol/394590 2007 VA171", -- WittFamily (MBA-MBA)
		"Sol/395009 2009 BW151", -- WittFamily (MBA-MBA)
		"Sol/395051 2009 DD141", -- WittFamily (MBA-MBA)
		"Sol/395410 2011 SA158", -- WittFamily (MBA-MBA)
		"Sol/395439 2011 SO226", -- WittFamily (MBA-MBA)
		"Sol/395614 2011 UW373", -- WittFamily (MBA-MBA)
		"Sol/395982 2013 BY29", -- WittFamily (MBA-MBA)
		"Sol/396122 2013 CL183", -- WittFamily (MBA-MBA)
		"Sol/397632 2007 WR22", -- WittFamily (MBA-MBA)
		"Sol/398408 2011 SR230", -- WittFamily (MBA-MBA)
		"Sol/398428 2011 UZ14", -- WittFamily (MBA-MBA)
		"Sol/398430 2011 UC18", -- WittFamily (MBA-MBA)
		"Sol/398454 2011 UV72", -- WittFamily (MBA-MBA)
		"Sol/398805 2013 BN31", -- WittFamily (MBA-MBA)
		"Sol/399132 2014 EK7", -- WittFamily (MBA-MBA)
		"Sol/400446 2008 EH64", -- WittFamily (MBA-MBA)
		"Sol/400893 2010 RF59", -- WittFamily (MBA-MBA)
		"Sol/401450 2013 CR138", -- WittFamily (MBA-MBA)
		"Sol/401699 2013 HX30", -- WittFamily (MBA-MBA)
		"Sol/401737 2013 JB33", -- WittFamily (MBA-MBA)
		"Sol/402637 2006 TC105", -- WittFamily (MBA-MBA)
		"Sol/403125 2008 DZ64", -- WittFamily (MBA-MBA)
		"Sol/403858 2011 UD344", -- WittFamily (MBA-MBA)
		"Sol/404711 2014 JQ6", -- WittFamily (MBA-MBA)
		"Sol/405086 2001 VS74", -- WittFamily (MBA-MBA)
		"Sol/406209 2006 YW22", -- WittFamily (MBA-MBA)
		"Sol/406293 2007 FQ16", -- WittFamily (MBA-MBA)
		"Sol/406727 2008 GS58", -- WittFamily (MBA-MBA)
		"Sol/407396 2010 TN15", -- WittFamily (MBA-MBA)
		"Sol/407430 2010 TR140", -- WittFamily (MBA-MBA)
		"Sol/407525 2010 VY174", -- WittFamily (MBA-MBA)
		"Sol/407532 2010 VV205", -- WittFamily (MBA-MBA)
		"Sol/408482 2013 HO121", -- WittFamily (MBA-MBA)
		"Sol/409535 2005 TO163", -- WittFamily (MBA-MBA)
		"Sol/410043 2006 YQ43", -- WittFamily (MBA-MBA)
		"Sol/410067 2007 CV4", -- WittFamily (MBA-MBA)
		"Sol/410089 2007 EG13", -- WittFamily (MBA-MBA)
		"Sol/410561 2008 GD35", -- WittFamily (MBA-MBA)
		"Sol/410589 2008 GZ136", -- WittFamily (MBA-MBA)
		"Sol/410596 2008 HJ25", -- WittFamily (MBA-MBA)
		"Sol/411423 2010 VR205", -- WittFamily (MBA-MBA)
		"Sol/411430 2010 WE4", -- WittFamily (MBA-MBA)
		"Sol/412903 2014 QS98", -- WittFamily (MBA-MBA)
		"Sol/413506 2005 QB129", -- WittFamily (MBA-MBA)
		"Sol/413525 2005 SK54", -- WittFamily (MBA-MBA)
		"Sol/413541 2005 SX146", -- WittFamily (MBA-MBA)
		"Sol/413555 2005 SO236", -- WittFamily (MBA-MBA)
		"Sol/413603 2005 UU184", -- WittFamily (MBA-MBA)
		"Sol/414904 2010 XN64", -- WittFamily (MBA-MBA)
		"Sol/414905 2010 XR64", -- WittFamily (MBA-MBA)
		"Sol/415158 2012 FL28", -- WittFamily (MBA-MBA)
		"Sol/415683 2010 VX16", -- WittFamily (MBA-MBA)
		"Sol/416928 2005 ST75", -- WittFamily (MBA-MBA)
		"Sol/416950 2005 SR182", -- WittFamily (MBA-MBA)
		"Sol/417027 2005 UM88", -- WittFamily (MBA-MBA)
		"Sol/417079 2005 UU257", -- WittFamily (MBA-MBA)
		"Sol/419076 2009 SY78", -- WittFamily (MBA-MBA)
		"Sol/419152 2009 SC325", -- WittFamily (MBA-MBA)
		"Sol/420012 2011 CX71", -- WittFamily (MBA-MBA)
		"Sol/421172 2013 RS50", -- WittFamily (MBA-MBA)
		"Sol/421237 2013 SL43", -- WittFamily (MBA-MBA)
		"Sol/421543 2014 OK177", -- WittFamily (MBA-MBA)
		"Sol/422316 2014 SS183", -- WittFamily (MBA-MBA)
		"Sol/423251 2004 TS183", -- WittFamily (MBA-MBA)
		"Sol/424137 2007 FU36", -- WittFamily (MBA-MBA)
		"Sol/424724 2008 SW196", -- WittFamily (MBA-MBA)
		"Sol/425260 2009 WD86", -- WittFamily (MBA-MBA)
		"Sol/425419 2010 CS181", -- WittFamily (MBA-MBA)
		"Sol/426223 2012 LA18", -- WittFamily (MBA-MBA)
		"Sol/426426 2013 QC19", -- WittFamily (MBA-MBA)
		"Sol/426549 2013 RW84", -- WittFamily (MBA-MBA)
		"Sol/426894 2013 WR58", -- WittFamily (MBA-MBA)
		"Sol/426930 2013 XT10", -- WittFamily (MBA-MBA)
		"Sol/427052 2014 TE69", -- WittFamily (MBA-MBA)
		"Sol/427766 2004 TE183", -- WittFamily (MBA-MBA)
		"Sol/428717 2008 RO40", -- WittFamily (MBA-MBA)
		"Sol/429211 2009 WR218", -- WittFamily (MBA-MBA)
		"Sol/430772 2004 RE299", -- WittFamily (MBA-MBA)
		"Sol/431058 2006 BG138", -- WittFamily (MBA-MBA)
		"Sol/431079 2006 DO23", -- WittFamily (MBA-MBA)
		"Sol/431896 2008 SY285", -- WittFamily (MBA-MBA)
		"Sol/431979 2008 UB174", -- WittFamily (MBA-MBA)
		"Sol/432995 2012 PN41", -- WittFamily (MBA-MBA)
		"Sol/433536 2013 WX92", -- WittFamily (MBA-MBA)
		"Sol/433981 1999 VP141", -- WittFamily (MBA-MBA)
		"Sol/434748 2006 HU11", -- WittFamily (MBA-MBA)
		"Sol/435662 2008 SN282", -- WittFamily (MBA-MBA)
		"Sol/435665 2008 SN290", -- WittFamily (MBA-MBA)
		"Sol/435706 2008 TT172", -- WittFamily (MBA-MBA)
		"Sol/435783 2008 UX314", -- WittFamily (MBA-MBA)
		"Sol/436988 2012 TJ208", -- WittFamily (MBA-MBA)
		"Sol/437491 2013 YZ59", -- WittFamily (MBA-MBA)
		"Sol/438557 2007 TQ327", -- WittFamily (MBA-MBA)
		"Sol/438592 2007 VS47", -- WittFamily (MBA-MBA)
		"Sol/439234 2012 TG132", -- WittFamily (MBA-MBA)
		"Sol/439381 2013 AP91", -- WittFamily (MBA-MBA)
		"Sol/439424 2013 EP1", -- WittFamily (MBA-MBA)
		"Sol/441256 2007 VY287", -- WittFamily (MBA-MBA)
		"Sol/441279 2007 WL58", -- WittFamily (MBA-MBA)
		"Sol/441770 2009 DQ3", -- WittFamily (MBA-MBA)
		"Sol/442423 2011 UE126", -- WittFamily (MBA-MBA)
		"Sol/442505 2011 WP21", -- WittFamily (MBA-MBA)
		"Sol/442887 2013 BS47", -- WittFamily (MBA-MBA)
		"Sol/442972 2013 CB137", -- WittFamily (MBA-MBA)
		"Sol/443144 2014 BM38", -- WittFamily (MBA-MBA)
		"Sol/443404 2014 HU38", -- WittFamily (MBA-MBA)
		"Sol/443752 2015 ML7", -- WittFamily (MBA-MBA)
		"Sol/444496 2006 RL32", -- WittFamily (MBA-MBA)
		"Sol/445684 2011 UP140", -- WittFamily (MBA-MBA)
		"Sol/445697 2011 UC176", -- WittFamily (MBA-MBA)
		"Sol/445706 2011 UL198", -- WittFamily (MBA-MBA)
		"Sol/445747 2011 WW36", -- WittFamily (MBA-MBA)
		"Sol/446101 2013 CC216", -- WittFamily (MBA-MBA)
		"Sol/446412 2014 JP3", -- WittFamily (MBA-MBA)
		"Sol/446553 2014 NY32", -- WittFamily (MBA-MBA)
		"Sol/446636 2015 MA118", -- WittFamily (MBA-MBA)
		"Sol/447522 2006 SH125", -- WittFamily (MBA-MBA)
		"Sol/447842 2007 UT53", -- WittFamily (MBA-MBA)
		"Sol/447972 2008 CV97", -- WittFamily (MBA-MBA)
		"Sol/447983 2008 CG161", -- WittFamily (MBA-MBA)
		"Sol/447992 2008 CQ195", -- WittFamily (MBA-MBA)
		"Sol/449324 2013 FL14", -- WittFamily (MBA-MBA)
		"Sol/449600 2014 JG48", -- WittFamily (MBA-MBA)
		"Sol/449942 2015 OE45", -- WittFamily (MBA-MBA)
		"Sol/450699 2006 WA130", -- WittFamily (MBA-MBA)
		"Sol/450870 2007 YE50", -- WittFamily (MBA-MBA)
		"Sol/451104 2009 DJ132", -- WittFamily (MBA-MBA)
		"Sol/451276 2010 RM69", -- WittFamily (MBA-MBA)
		"Sol/451293 2010 TF18", -- WittFamily (MBA-MBA)
		"Sol/451739 2013 EH32", -- WittFamily (MBA-MBA)
		"Sol/452097 2014 QB36", -- WittFamily (MBA-MBA)
		"Sol/454894 2015 TB90", -- WittFamily (MBA-MBA)
		"Sol/455821 2005 SU240", -- WittFamily (MBA-MBA)
		"Sol/455853 2005 UD13", -- WittFamily (MBA-MBA)
		"Sol/456558 2007 BE100", -- WittFamily (MBA-MBA)
		"Sol/459262 2012 FZ54", -- WittFamily (MBA-MBA)
		"Sol/460236 2014 QG248", -- WittFamily (MBA-MBA)
		"Sol/460596 2014 UK44", -- WittFamily (MBA-MBA)
		"Sol/460722 2014 VJ8", -- WittFamily (MBA-MBA)
		"Sol/460898 2014 WE181", -- WittFamily (MBA-MBA)
		"Sol/460933 2014 WG234", -- WittFamily (MBA-MBA)
		"Sol/460939 2014 WU252", -- WittFamily (MBA-MBA)
		"Sol/461313 2015 XG176", -- WittFamily (MBA-MBA)
		"Sol/461770 2005 UT328", -- WittFamily (MBA-MBA)
		"Sol/461777 2005 UA415", -- WittFamily (MBA-MBA)
		"Sol/463528 2013 RX10", -- WittFamily (MBA-MBA)
		"Sol/463875 2014 UO46", -- WittFamily (MBA-MBA)
		"Sol/463987 2014 WC50", -- WittFamily (MBA-MBA)
		"Sol/464111 2014 WH449", -- WittFamily (MBA-MBA)
		"Sol/465661 2009 RC73", -- WittFamily (MBA-MBA)
		"Sol/465953 2011 BK49", -- WittFamily (MBA-MBA)
		"Sol/465988 2011 DL14", -- WittFamily (MBA-MBA)
		"Sol/465991 2011 EG1", -- WittFamily (MBA-MBA)
		"Sol/466685 2014 WG272", -- WittFamily (MBA-MBA)
		"Sol/466771 2015 AF205", -- WittFamily (MBA-MBA)
		"Sol/467135 2016 ED78", -- WittFamily (MBA-MBA)
		"Sol/467142 2016 EZ79", -- WittFamily (MBA-MBA)
		"Sol/468947 2015 AE18", -- WittFamily (MBA-MBA)
		"Sol/471674 2012 TT175", -- WittFamily (MBA-MBA)
		"Sol/472096 2014 AU7", -- WittFamily (MBA-MBA)
		"Sol/472471 2015 BL459", -- WittFamily (MBA-MBA)
		"Sol/472806 2015 FW160", -- WittFamily (MBA-MBA)
		"Sol/473347 2015 TU193", -- WittFamily (MBA-MBA)
		"Sol/473349 2015 TT204", -- WittFamily (MBA-MBA)
		"Sol/473372 2015 UA17", -- WittFamily (MBA-MBA)
		"Sol/473641 2015 XO316", -- WittFamily (MBA-MBA)
		"Sol/474487 2003 SL337", -- WittFamily (MBA-MBA)
		"Sol/475985 2007 PR27", -- WittFamily (MBA-MBA)
		"Sol/476267 2007 VF154", -- WittFamily (MBA-MBA)
		"Sol/476910 2008 WN42", -- WittFamily (MBA-MBA)
		"Sol/477017 2008 YZ159", -- WittFamily (MBA-MBA)
		"Sol/478551 2012 TU34", -- WittFamily (MBA-MBA)
		"Sol/478595 2012 TP119", -- WittFamily (MBA-MBA)
		"Sol/478870 2012 VR95", -- WittFamily (MBA-MBA)
		"Sol/479659 2014 DY66", -- WittFamily (MBA-MBA)
		"Sol/479798 2014 FW8", -- WittFamily (MBA-MBA)
		"Sol/480752 2016 NJ40", -- WittFamily (MBA-MBA)
		"Sol/481980 2009 HL47", -- WittFamily (MBA-MBA)
		"Sol/483226 2015 RG56", -- WittFamily (MBA-MBA)
		"Sol/484205 2006 XK23", -- WittFamily (MBA-MBA)
		"Sol/484479 2008 CN125", -- WittFamily (MBA-MBA)
		"Sol/485173 2010 RS177", -- WittFamily (MBA-MBA)
		"Sol/485213 2010 UG83", -- WittFamily (MBA-MBA)
		"Sol/486368 2013 DJ4", -- WittFamily (MBA-MBA)
		"Sol/486374 2013 EL7", -- WittFamily (MBA-MBA)
		"Sol/487906 2015 TB183", -- WittFamily (MBA-MBA)
		"Sol/487938 2015 TU220", -- WittFamily (MBA-MBA)
		"Sol/488001 2015 TD346", -- WittFamily (MBA-MBA)
		"Sol/488280 2016 TD87", -- WittFamily (MBA-MBA)
		"Sol/489857 2008 FA122", -- WittFamily (MBA-MBA)
		"Sol/490821 2010 VT157", -- WittFamily (MBA-MBA)
		"Sol/492881 2014 QH399", -- WittFamily (MBA-MBA)
		"Sol/494056 2016 BA50", -- WittFamily (MBA-MBA)
		"Sol/494083 2016 CJ2", -- WittFamily (MBA-MBA)
		"Sol/494254 2016 QP30", -- WittFamily (MBA-MBA)
		"Sol/494260 2016 QL41", -- WittFamily (MBA-MBA)
		"Sol/494490 2016 WL42", -- WittFamily (MBA-MBA)
		"Sol/494738 2005 UC431", -- WittFamily (MBA-MBA)
		"Sol/494743 2005 VF17", -- WittFamily (MBA-MBA)
		"Sol/495372 2014 OC233", -- WittFamily (MBA-MBA)
		"Sol/495432 2014 SC218", -- WittFamily (MBA-MBA)
		"Sol/495437 2014 SG280", -- WittFamily (MBA-MBA)
		"Sol/495445 2014 SD336", -- WittFamily (MBA-MBA)
		"Sol/495448 2014 TJ7", -- WittFamily (MBA-MBA)
		"Sol/495466 2014 TJ73", -- WittFamily (MBA-MBA)
		"Sol/495648 2016 AS23", -- WittFamily (MBA-MBA)
		"Sol/495663 2016 AL114", -- WittFamily (MBA-MBA)
		"Sol/495667 2016 AN125", -- WittFamily (MBA-MBA)
		"Sol/495681 2016 BF33", -- WittFamily (MBA-MBA)
		"Sol/495717 2016 CC120", -- WittFamily (MBA-MBA)
		"Sol/495733 2016 DQ13", -- WittFamily (MBA-MBA)
		"Sol/495919 2005 UD529", -- WittFamily (MBA-MBA)
		"Sol/496176 2011 CR41", -- WittFamily (MBA-MBA)
		"Sol/496204 2011 SF4", -- WittFamily (MBA-MBA)
		"Sol/496213 2011 UR201", -- WittFamily (MBA-MBA)
		"Sol/496371 2013 RV83", -- WittFamily (MBA-MBA)
		"Sol/496546 2014 WY282", -- WittFamily (MBA-MBA)
		"Sol/496765 2017 BL21", -- WittFamily (MBA-MBA)
		"Sol/497553 2006 DS85", -- WittFamily (MBA-MBA)
		"Sol/497556 2006 DQ105", -- WittFamily (MBA-MBA)
		"Sol/497561 2006 DK142", -- WittFamily (MBA-MBA)
		"Sol/498617 2008 RF108", -- WittFamily (MBA-MBA)
		"Sol/498657 2008 SN112", -- WittFamily (MBA-MBA)
		"Sol/498660 2008 SC127", -- WittFamily (MBA-MBA)
		"Sol/498663 2008 SL128", -- WittFamily (MBA-MBA)
		"Sol/498709 2008 TE80", -- WittFamily (MBA-MBA)
		"Sol/498728 2008 TA120", -- WittFamily (MBA-MBA)
		"Sol/498747 2008 TH169", -- WittFamily (MBA-MBA)
		"Sol/498783 2008 UT148", -- WittFamily (MBA-MBA)
		"Sol/498796 2008 UY210", -- WittFamily (MBA-MBA)
		"Sol/499297 2009 WH11", -- WittFamily (MBA-MBA)
		"Sol/499340 2009 WK214", -- WittFamily (MBA-MBA)
		"Sol/499806 2011 CZ90", -- WittFamily (MBA-MBA)
		"Sol/500995 2013 RE20", -- WittFamily (MBA-MBA)
		"Sol/501009 2013 RN36", -- WittFamily (MBA-MBA)
		"Sol/501026 2013 RA63", -- WittFamily (MBA-MBA)
		"Sol/501038 2013 RX72", -- WittFamily (MBA-MBA)
		"Sol/501135 2013 TE39", -- WittFamily (MBA-MBA)
		"Sol/501190 2013 TX112", -- WittFamily (MBA-MBA)
		"Sol/501199 2013 TK127", -- WittFamily (MBA-MBA)
		"Sol/501267 2013 WV13", -- WittFamily (MBA-MBA)
		"Sol/501309 2013 WF83", -- WittFamily (MBA-MBA)
		"Sol/501633 2014 SZ209", -- WittFamily (MBA-MBA)
		"Sol/501707 2014 UL22", -- WittFamily (MBA-MBA)
		"Sol/501740 2014 UV98", -- WittFamily (MBA-MBA)
		"Sol/501975 2014 YT28", -- WittFamily (MBA-MBA)
		"Sol/502010 2015 AK56", -- WittFamily (MBA-MBA)
		"Sol/502081 2015 AB233", -- WittFamily (MBA-MBA)
		"Sol/502158 2015 BH42", -- WittFamily (MBA-MBA)
		"Sol/502181 2015 BG64", -- WittFamily (MBA-MBA)
		"Sol/502266 2015 BN122", -- WittFamily (MBA-MBA)
		"Sol/502270 2015 BR125", -- WittFamily (MBA-MBA)
		"Sol/502283 2015 BB139", -- WittFamily (MBA-MBA)
		"Sol/502288 2015 BD141", -- WittFamily (MBA-MBA)
		"Sol/502322 2015 BD161", -- WittFamily (MBA-MBA)
		"Sol/502326 2015 BW166", -- WittFamily (MBA-MBA)
		"Sol/502357 2015 BT215", -- WittFamily (MBA-MBA)
		"Sol/502553 2015 BV470", -- WittFamily (MBA-MBA)
		"Sol/502557 2015 BC475", -- WittFamily (MBA-MBA)
		"Sol/502573 2015 BB503", -- WittFamily (MBA-MBA)
		"Sol/502577 2015 BJ507", -- WittFamily (MBA-MBA)
		"Sol/502585 2015 CH4", -- WittFamily (MBA-MBA)
		"Sol/502610 2015 CY18", -- WittFamily (MBA-MBA)
		"Sol/502614 2015 CW20", -- WittFamily (MBA-MBA)
		"Sol/502699 2015 DN17", -- WittFamily (MBA-MBA)
		"Sol/502748 2015 DH46", -- WittFamily (MBA-MBA)
		"Sol/502750 2015 DR48", -- WittFamily (MBA-MBA)
		"Sol/502785 2015 DA98", -- WittFamily (MBA-MBA)
		"Sol/502813 2015 DU119", -- WittFamily (MBA-MBA)
		"Sol/502908 2015 EV12", -- WittFamily (MBA-MBA)
		"Sol/502912 2015 EW16", -- WittFamily (MBA-MBA)
		"Sol/502918 2015 EH20", -- WittFamily (MBA-MBA)
		"Sol/502922 2015 EK25", -- WittFamily (MBA-MBA)
		"Sol/502931 2015 ET33", -- WittFamily (MBA-MBA)
		"Sol/502959 2015 ED68", -- WittFamily (MBA-MBA)
		"Sol/503552 2016 FB43", -- WittFamily (MBA-MBA)
		"Sol/503595 2016 GH70", -- WittFamily (MBA-MBA)
		"Sol/503680 2016 HH8", -- WittFamily (MBA-MBA)
		"Sol/503697 2016 JF9", -- WittFamily (MBA-MBA)
		"Sol/503698 2016 JL9", -- WittFamily (MBA-MBA)
		"Sol/503738 2016 LJ25", -- WittFamily (MBA-MBA)
		"Sol/504552 2008 SK260", -- WittFamily (MBA-MBA)
		"Sol/504589 2008 UY28", -- WittFamily (MBA-MBA)
		"Sol/504599 2008 UP116", -- WittFamily (MBA-MBA)
		"Sol/505902 2015 DW220", -- WittFamily (MBA-MBA)
		"Sol/508156 2015 FG161", -- WittFamily (MBA-MBA)
		"Sol/509849 2008 YJ98", -- WittFamily (MBA-MBA)
		"Sol/510355 2011 SQ217", -- WittFamily (MBA-MBA)
		"Sol/510604 2012 TK33", -- WittFamily (MBA-MBA)
		"Sol/514821 2007 VZ179", -- WittFamily (MBA-MBA)
		"Sol/515185 2011 UZ78", -- WittFamily (MBA-MBA)
		"Sol/515197 2011 UH330", -- WittFamily (MBA-MBA)
		"Sol/516914 2011 UN241", -- WittFamily (MBA-MBA)
		"Sol/517381 2014 KM79", -- WittFamily (MBA-MBA)
		"Sol/517942 2015 TR294", -- WittFamily (MBA-MBA)
		"Sol/518612 2008 AA117", -- WittFamily (MBA-MBA)
		"Sol/526157 2005 VM106", -- WittFamily (MBA-MBA)
		"Sol/528349 2008 SM229", -- WittFamily (MBA-MBA)
		"Sol/534973 2014 WX451", -- WittFamily (MBA-MBA)
		"Sol/538451 2016 ER125", -- WittFamily (MBA-MBA)
		"Sol/547807 2010 VT214", -- WittFamily (MBA-MBA)
		"Sol/550370 2012 FF26", -- WittFamily (MBA-MBA)
		"Sol/551654 2013 GE136", -- WittFamily (MBA-MBA)
		"Sol/577730 2013 PG32", -- WittFamily (MBA-MBA)
		"Sol/577814 2013 RS14", -- WittFamily (MBA-MBA)
		"Sol/577894 2013 SM81", -- WittFamily (MBA-MBA)
		"Sol/578061 2013 WA8", -- WittFamily (MBA-MBA)
		"Sol/601046 2012 UH88", -- WittFamily (MBA-MBA)
		"Sol/601120 2012 VB48", -- WittFamily (MBA-MBA)
		"Sol/607959 2002 RT296", -- WittFamily (MBA-MBA)
	}
}